
/*! Templates and groups for photolab app. Generated on 2015-05-13 12:52:42 */

CREATE TABLE templates (
  _id integer PRIMARY KEY,
  group_id       integer NOT NULL,
  title          text    NOT NULL,
  max_photos     integer DEFAULT 1,
  face_detection boolean DEFAULT 0,
  has_text       boolean DEFAULT 0,
  aspects        text,
  is_animated    boolean DEFAULT 0,
  order_number   integer NOT NULL, 
  popular_pos    integer DEFAULT 0,
  is_new         boolean DEFAULT 0,
  is_pro         boolean DEFAULT 0
);

CREATE TABLE groups (
  _id integer PRIMARY KEY,
  title  text NOT NULL,
  _order integer UNIQUE,
  is_pro BOOLEAN DEFAULT 0,
  new_count integer NOT NULL default 0
);

INSERT INTO `templates` VALUES (1271, 4, 'Half Underwater Photo', 1, 0, 1, '0.75|1|1.33', 0, 2, 0, 1, 0);
INSERT INTO `templates` VALUES (1270, 4, 'Message In A Bottle', 1, 0, 1, '0.646|1|1.551', 0, 3, 0, 1, 0);
INSERT INTO `templates` VALUES (1269, 4, 'Photography Vs Watercolor', 1, 0, 1, '0.768|1.079|1.332', 0, 4, 0, 1, 0);
INSERT INTO `templates` VALUES (1268, 4, 'Burning Sketch Effect', 1, 0, 1, '1.00|0.79|1.31', 0, 5, 0, 1, 0);
INSERT INTO `templates` VALUES (1267, 4, 'Torn Color Pencil Sketch', 1, 0, 1, '0.75|1|1.33', 0, 6, 0, 1, 0);
INSERT INTO `templates` VALUES (1265, 4, 'Reflections In Champagne Glasses', 2, 0, 1, '0.852,0.852', 0, 7, 0, 1, 0);
INSERT INTO `templates` VALUES (1263, 4, 'View Through Glasses Effect', 1, 0, 1, '0.76|1|1.317', 0, 8, 0, 1, 0);
INSERT INTO `templates` VALUES (1262, 4, 'Shabby Chic Books', 1, 0, 1, '0.607|1.087', 0, 9, 0, 1, 0);
INSERT INTO `templates` VALUES (1171, 4, 'Phone In Hands', 1, 0, 1, '0.6|1.6', 0, 10, 3, 0, 0);
INSERT INTO `templates` VALUES (531, 4, 'Old Photo Book', 4, 0, 1, '1.02,1.02,1.02,1.02', 1, 11, 17, 0, 0);
INSERT INTO `templates` VALUES (599, 4, 'Mirror Room', 1, 0, 1, '0.79', 0, 12, 0, 0, 0);
INSERT INTO `templates` VALUES (1103, 10, 'Graphite Pencil Sketch', 1, 0, 0, '0.75|1|1.33', 0, 13, 26, 0, 1);
INSERT INTO `templates` VALUES (550, 1, 'Heart In Hands', 1, 0, 1, '1.33', 0, 14, 0, 0, 0);
INSERT INTO `templates` VALUES (755, 10, 'Sketch', 1, 0, 1, '0.76|1|1.31', 0, 15, 7, 0, 1);
INSERT INTO `templates` VALUES (1260, 3, 'Clown Face In Hole', 1, 0, 1, '0.75|1|1.33', 0, 16, 0, 0, 0);
INSERT INTO `templates` VALUES (1259, 4, 'Easter Egg Photo Card', 1, 0, 1, '1', 0, 17, 0, 0, 0);
INSERT INTO `templates` VALUES (641, 4, 'Waterfall', 1, 0, 1, '0.8', 1, 18, 0, 0, 0);
INSERT INTO `templates` VALUES (995, 18, 'Dreams Of Love', 1, 0, 1, '0.75|1|1.33', 0, 19, 0, 0, 1);
INSERT INTO `templates` VALUES (345, 4, 'Manuscript', 1, 0, 1, '0.78', 0, 20, 0, 0, 0);
INSERT INTO `templates` VALUES (608, 4, 'Summer Love', 2, 0, 1, '0.97,0.91', 0, 21, 14, 0, 0);
INSERT INTO `templates` VALUES (986, 3, 'Gangster', 1, 1, 1, '0', 0, 22, 28, 0, 0);
INSERT INTO `templates` VALUES (1111, 14, 'Vignetting', 1, 0, 1, '0.75|1|1.33', 0, 23, 11, 0, 1);
INSERT INTO `templates` VALUES (1188, 4, 'Wedding March', 1, 0, 1, '0.75,1.00,1.33', 0, 24, 9, 0, 0);
INSERT INTO `templates` VALUES (1156, 5, 'Cute Easter Bunny', 1, 0, 1, '0.75,1.333', 0, 25, 0, 0, 0);
INSERT INTO `templates` VALUES (663, 20, 'Heart Mosaic', 12, 0, 1, '0', 0, 26, 31, 0, 0);
INSERT INTO `templates` VALUES (676, 10, 'Antique Oil Painting', 1, 0, 0, '0.73|1|1.33', 0, 27, 0, 0, 0);
INSERT INTO `templates` VALUES (1230, 3, 'Nun Face In Hole', 1, 1, 1, '0', 0, 28, 0, 0, 0);
INSERT INTO `templates` VALUES (467, 5, 'Together Forever', 2, 0, 1, '0.98,1.15', 0, 29, 0, 0, 0);
INSERT INTO `templates` VALUES (946, 4, 'Birthday Cake', 1, 0, 1, '0.75|1.17', 0, 30, 0, 0, 0);
INSERT INTO `templates` VALUES (1148, 4, 'Spring Romance', 2, 0, 1, '0.89,0.91', 0, 31, 2, 0, 0);
INSERT INTO `templates` VALUES (1117, 10, 'Color Pencil Drawing', 1, 0, 0, '0.75|1|1.33', 0, 32, 0, 0, 1);
INSERT INTO `templates` VALUES (623, 19, 'Globe', 12, 0, 1, '0', 0, 33, 8, 0, 0);
INSERT INTO `templates` VALUES (948, 7, 'Playboy', 1, 0, 1, '0.85|0.98|1.18', 0, 34, 0, 0, 0);
INSERT INTO `templates` VALUES (812, 9, 'Rabbit', 1, 1, 1, '0', 0, 35, 0, 0, 1);
INSERT INTO `templates` VALUES (585, 19, '3d Filmstrip', 12, 0, 1, '0', 0, 36, 23, 0, 0);
INSERT INTO `templates` VALUES (837, 8, 'Us Dollar', 1, 1, 0, '0', 0, 37, 34, 0, 0);
INSERT INTO `templates` VALUES (1109, 14, 'Rain Drops', 1, 0, 1, '0.75|1|1.33', 0, 38, 0, 0, 1);
INSERT INTO `templates` VALUES (1028, 14, 'Old Style Bw', 1, 0, 1, '0.75|1.0|1.33', 0, 39, 0, 0, 1);
INSERT INTO `templates` VALUES (437, 3, 'Eastern Stories', 1, 1, 1, '0', 0, 40, 0, 0, 0);
INSERT INTO `templates` VALUES (1105, 10, 'Vintage Charcoal Sketch', 1, 0, 0, '0.75|1|1.33', 0, 41, 0, 0, 1);
INSERT INTO `templates` VALUES (1241, 4, 'Tropical Underwater Paradise', 1, 0, 1, '0.798|1|1.42', 0, 42, 0, 0, 0);
INSERT INTO `templates` VALUES (958, 18, 'Light Bokeh', 1, 0, 1, '0.75|1|1.33', 0, 43, 0, 0, 1);
INSERT INTO `templates` VALUES (1150, 18, 'Dreams Of Paris', 1, 0, 1, '0.75,1.33,1.00', 0, 44, 12, 0, 1);
INSERT INTO `templates` VALUES (357, 12, 'Kaleidoscope', 1, 0, 1, '1', 0, 45, 0, 0, 0);
INSERT INTO `templates` VALUES (896, 7, 'Glamour', 1, 0, 1, '0.85|0.98|1.18', 0, 46, 16, 0, 0);
INSERT INTO `templates` VALUES (1057, 14, 'Old Photo', 1, 0, 1, '0.75|1.33', 0, 47, 25, 0, 1);
INSERT INTO `templates` VALUES (607, 5, 'Ice Heart', 1, 0, 1, '0.82', 1, 48, 0, 0, 0);
INSERT INTO `templates` VALUES (851, 5, 'Surrounded By Roses', 1, 0, 1, '1.23|0.79', 0, 49, 0, 0, 0);
INSERT INTO `templates` VALUES (985, 18, 'Lilac Dreams', 1, 0, 1, '0.75|1|1.33', 0, 50, 32, 0, 1);
INSERT INTO `templates` VALUES (524, 1, 'Handmade Postcard', 4, 0, 1, '0.79,1.32,1.32,1.32', 0, 51, 0, 0, 0);
INSERT INTO `templates` VALUES (1033, 14, 'Soft Lilac', 1, 0, 1, '0.75|1.0|1.33', 0, 52, 0, 0, 1);
INSERT INTO `templates` VALUES (1160, 1, 'Romantic Rabbits Frame', 1, 0, 1, '1,0.759,1.41', 0, 53, 0, 0, 0);
INSERT INTO `templates` VALUES (881, 2, 'Lionel Messi', 1, 0, 1, '0.83|1.22', 0, 54, 18, 0, 0);
INSERT INTO `templates` VALUES (1014, 4, 'Vintage Easter Card', 1, 0, 1, '0.92|1.11', 0, 55, 0, 0, 0);
INSERT INTO `templates` VALUES (610, 5, 'Loving You', 1, 0, 1, '1.14', 1, 56, 0, 0, 0);
INSERT INTO `templates` VALUES (316, 3, 'Gollum Face In Hole', 1, 1, 1, '0', 0, 57, 0, 0, 0);
INSERT INTO `templates` VALUES (1251, 4, 'Photo Mugs Double Frame', 2, 0, 1, '1.003,1', 0, 58, 0, 0, 0);
INSERT INTO `templates` VALUES (963, 18, 'Flower Dream', 1, 0, 1, '0.75|1|1.33', 0, 59, 0, 0, 1);
INSERT INTO `templates` VALUES (832, 5, 'Forever In My Heart', 1, 0, 1, '0.79|1.18', 0, 60, 0, 0, 0);
INSERT INTO `templates` VALUES (901, 4, 'Vintage Memories', 1, 0, 1, '0.78|1.28', 0, 61, 5, 0, 0);
INSERT INTO `templates` VALUES (1169, 1, 'Birthday Scrapbooking Card', 6, 0, 1, '1.29,1.19,1.38,0.88,1.10,0.85', 0, 62, 0, 0, 0);
INSERT INTO `templates` VALUES (1189, 3, 'Hipster Glasses And Mustache', 1, 1, 1, '0.75|1|1.33', 0, 63, 0, 0, 0);
INSERT INTO `templates` VALUES (1246, 7, 'Time Magazine Cover', 1, 0, 1, '0.745|0.978|1.192', 0, 64, 0, 0, 0);
INSERT INTO `templates` VALUES (977, 5, 'Calendar', 1, 0, 0, '0.82|1.0|1.32', 0, 65, 0, 0, 0);
INSERT INTO `templates` VALUES (911, 3, 'Navi Avatar', 1, 1, 1, '0', 0, 66, 22, 0, 0);
INSERT INTO `templates` VALUES (426, 3, 'Girl On Beach', 1, 1, 1, '0', 0, 67, 35, 0, 0);
INSERT INTO `templates` VALUES (475, 1, 'Black And White', 2, 0, 1, '0.64,0.64', 0, 68, 0, 0, 0);
INSERT INTO `templates` VALUES (859, 2, 'Medvedev And Schwarzenegger', 1, 0, 1, '0.7|1.36', 0, 69, 0, 0, 0);
INSERT INTO `templates` VALUES (1101, 10, 'Crayon Drawing', 1, 0, 0, '0.75|1|1.33', 0, 70, 0, 0, 1);
INSERT INTO `templates` VALUES (1106, 13, 'Red Boost', 1, 0, 1, '0.75|1|1.33', 0, 71, 0, 0, 0);
INSERT INTO `templates` VALUES (1193, 14, 'Grunge Photo Effect', 1, 0, 1, '0.75|1|1.33', 0, 72, 0, 0, 1);
INSERT INTO `templates` VALUES (609, 5, 'Heartbeat', 1, 0, 1, '1.1', 1, 73, 0, 0, 0);
INSERT INTO `templates` VALUES (722, 2, 'Jackie Chan', 1, 0, 1, '0.75', 0, 74, 0, 0, 0);
INSERT INTO `templates` VALUES (1253, 4, 'Heart In Hands With Mittens On', 1, 0, 1, '1.019', 0, 75, 0, 0, 0);
INSERT INTO `templates` VALUES (589, 19, 'Filmstrip', 12, 0, 0, '0', 0, 76, 0, 0, 0);
INSERT INTO `templates` VALUES (601, 19, 'Neon Cubes', 12, 0, 1, '0', 0, 77, 0, 0, 0);
INSERT INTO `templates` VALUES (635, 3, 'Windy Girl', 1, 1, 1, '0', 1, 78, 0, 0, 0);
INSERT INTO `templates` VALUES (1029, 14, 'Retro Film', 1, 0, 1, '0.75|1.0|1.33', 0, 79, 0, 0, 1);
INSERT INTO `templates` VALUES (926, 4, 'Birthday Balloons', 1, 0, 1, '0.7|1.53', 0, 80, 21, 0, 0);
INSERT INTO `templates` VALUES (1009, 3, 'Model By The Pool', 1, 1, 1, '0', 0, 81, 0, 0, 0);
INSERT INTO `templates` VALUES (873, 7, 'Vogue', 1, 0, 1, '0.85|0.98|1.18', 0, 82, 0, 0, 0);
INSERT INTO `templates` VALUES (839, 8, 'Euro', 1, 0, 0, '0.79|1.33', 0, 83, 33, 0, 0);
INSERT INTO `templates` VALUES (549, 1, 'Green Album', 2, 0, 0, '0.7,0.7', 0, 84, 0, 0, 0);
INSERT INTO `templates` VALUES (1003, 4, 'Paper Rose', 1, 0, 1, '0.91', 0, 85, 29, 0, 0);
INSERT INTO `templates` VALUES (1032, 14, 'Vintage Card', 1, 0, 1, '0.75|1.0|1.33', 0, 86, 0, 0, 1);
INSERT INTO `templates` VALUES (976, 5, 'Falling Snow', 1, 0, 1, '0.75|1.0|1.33', 1, 87, 0, 0, 0);
INSERT INTO `templates` VALUES (1232, 1, 'Fireworks Frame', 1, 0, 1, '0.75|1|1.33', 0, 88, 0, 0, 0);
INSERT INTO `templates` VALUES (1055, 15, 'Washed Out Edges', 1, 0, 0, '0.75|1|1.33', 0, 89, 0, 0, 0);
INSERT INTO `templates` VALUES (1165, 18, 'Festive Balloons', 1, 0, 1, '0.75,1.00,1.33', 0, 90, 0, 0, 1);
INSERT INTO `templates` VALUES (468, 1, 'Trimmed With Lace', 3, 0, 0, '0.72,0.72,0.72', 0, 91, 0, 0, 0);
INSERT INTO `templates` VALUES (616, 3, 'Soldier', 1, 1, 1, '0', 0, 92, 0, 0, 0);
INSERT INTO `templates` VALUES (1067, 17, 'Rainbow Rays', 1, 0, 1, '0.75|1|1.33', 0, 93, 0, 0, 0);
INSERT INTO `templates` VALUES (602, 4, 'Our Hearts', 2, 0, 1, '0.9,0.9', 1, 94, 0, 0, 0);
INSERT INTO `templates` VALUES (884, 7, 'Cosmopolitan', 1, 0, 1, '0.85|0.98|1.18', 0, 95, 0, 0, 0);
INSERT INTO `templates` VALUES (850, 4, 'Chamomile Dreams', 1, 0, 1, '1.33|0.75', 0, 96, 0, 0, 0);
INSERT INTO `templates` VALUES (1002, 4, 'Tulips For You', 1, 0, 1, '0.69|1.39', 0, 97, 0, 0, 0);
INSERT INTO `templates` VALUES (1120, 10, 'Water Color', 1, 0, 0, '0.75|1|1.33', 0, 98, 0, 0, 1);
INSERT INTO `templates` VALUES (826, 4, 'Golden Fish', 1, 0, 1, '0.83|1.34', 1, 99, 0, 0, 0);
INSERT INTO `templates` VALUES (819, 2, 'Aishwarya Rai', 1, 0, 1, '0.74|1.19', 0, 100, 0, 0, 0);
INSERT INTO `templates` VALUES (1104, 10, 'Pastel Drawing', 1, 0, 0, '0.75|1|1.33', 0, 101, 0, 0, 1);
INSERT INTO `templates` VALUES (444, 3, 'Pirate Of The Caribbean', 1, 1, 1, '0', 0, 102, 0, 0, 0);
INSERT INTO `templates` VALUES (1056, 14, 'Sweet Caramel', 1, 0, 1, '0.75|1.0|1.33', 0, 103, 0, 0, 1);
INSERT INTO `templates` VALUES (994, 4, 'Morning Coffee', 1, 0, 1, '0.86|1.21', 0, 104, 27, 0, 0);
INSERT INTO `templates` VALUES (479, 1, 'Checked Frames', 2, 0, 1, '0.7,0.7', 0, 105, 0, 0, 0);
INSERT INTO `templates` VALUES (922, 4, 'Bubbles On The Beach', 5, 0, 1, '0.87,0.87,0.87,0.87,0.87', 0, 106, 0, 0, 0);
INSERT INTO `templates` VALUES (1209, 4, 'Birthday Cupcakes Card', 3, 0, 1, '0.999,0.999,0,999', 0, 107, 0, 0, 0);
INSERT INTO `templates` VALUES (590, 4, 'Pin Forever', 2, 0, 0, '0.69,0.69', 0, 108, 6, 0, 0);
INSERT INTO `templates` VALUES (1199, 7, 'National Geographic', 1, 0, 1, '0.67|0.97|1.16', 0, 109, 0, 0, 0);
INSERT INTO `templates` VALUES (1126, 4, 'Wild Poppies', 1, 0, 1, '0.74|1.39', 0, 110, 20, 0, 0);
INSERT INTO `templates` VALUES (947, 7, 'People', 1, 0, 1, '0.68|1.02|1.41', 0, 111, 0, 0, 0);
INSERT INTO `templates` VALUES (1075, 5, 'Elephant Artist', 1, 0, 1, '0.8|1.21', 0, 112, 10, 0, 0);
INSERT INTO `templates` VALUES (1247, 4, 'Photography In Drawing', 1, 0, 1, '0.75|1|1.33', 0, 113, 0, 0, 0);
INSERT INTO `templates` VALUES (436, 1, 'Camomiles', 3, 0, 0, '0.73,0.73,0.65', 0, 114, 0, 0, 0);
INSERT INTO `templates` VALUES (579, 19, 'Post Stamps', 12, 0, 0, '0', 0, 115, 0, 0, 0);
INSERT INTO `templates` VALUES (1034, 14, 'Dramatic Bronze', 1, 0, 1, '0.75|1.0|1.33', 0, 116, 0, 0, 1);
INSERT INTO `templates` VALUES (983, 18, 'Tropical Butterflies', 1, 0, 1, '0.7|1|1.33', 0, 117, 0, 0, 1);
INSERT INTO `templates` VALUES (827, 2, 'Justin Bieber', 1, 0, 1, '0.9|1.16', 0, 118, 0, 0, 0);
INSERT INTO `templates` VALUES (1107, 10, 'Sanguine Drawing', 1, 0, 0, '0.75|1|1.33', 0, 119, 0, 0, 1);
INSERT INTO `templates` VALUES (1162, 4, 'Tretyakov Gallery', 1, 0, 1, '0.751,1.387,0.997', 0, 120, 0, 0, 0);
INSERT INTO `templates` VALUES (662, 20, 'Heart Frame Mosaic', 12, 0, 1, '0', 0, 121, 0, 0, 0);
INSERT INTO `templates` VALUES (1139, 5, 'Semi Transparent Calendar', 1, 0, 1, '0.85|1.33', 0, 122, 0, 0, 0);
INSERT INTO `templates` VALUES (998, 3, 'Tankman', 1, 1, 1, '0', 0, 123, 0, 0, 0);
INSERT INTO `templates` VALUES (732, 11, 'Vampire', 1, 1, 1, '0', 0, 124, 0, 0, 0);
INSERT INTO `templates` VALUES (828, 4, 'Angels Heart', 1, 0, 1, '0.81|1.09|1.33', 0, 125, 0, 0, 0);
INSERT INTO `templates` VALUES (962, 18, 'Christmas Bokeh', 1, 0, 1, '0.7|1|1.48', 0, 126, 0, 0, 1);
INSERT INTO `templates` VALUES (685, 4, 'Football Championship', 1, 0, 1, '1.33|0.75', 0, 127, 37, 0, 0);
INSERT INTO `templates` VALUES (984, 18, 'Old Cityscape', 1, 0, 1, '0.7|1|1.33', 0, 128, 0, 0, 1);
INSERT INTO `templates` VALUES (1141, 16, 'Flag Of India', 1, 1, 1, '0.75|1|1.33', 0, 129, 0, 0, 0);
INSERT INTO `templates` VALUES (1190, 14, 'Sun Rays Effect', 1, 0, 1, '0.729|1|1.5', 0, 130, 0, 0, 1);
INSERT INTO `templates` VALUES (462, 4, 'New Year Book', 1, 0, 1, '0.79|1.07|1.24', 0, 131, 0, 0, 0);
INSERT INTO `templates` VALUES (717, 2, 'Angelina Jolie', 1, 0, 1, '0.75|1.33', 0, 132, 0, 0, 0);
INSERT INTO `templates` VALUES (416, 4, 'Medallion', 1, 0, 1, '1', 0, 133, 0, 0, 0);
INSERT INTO `templates` VALUES (956, 13, 'Dreamy Retro', 1, 0, 1, '0.75|1|1.33', 0, 134, 0, 0, 0);
INSERT INTO `templates` VALUES (930, 9, 'Gorilla', 1, 1, 1, '0', 0, 135, 0, 0, 1);
INSERT INTO `templates` VALUES (271, 4, 'Wanted', 1, 0, 1, '0.75|1.33', 0, 136, 30, 0, 0);
INSERT INTO `templates` VALUES (1096, 13, 'Blue Only', 1, 0, 1, '0.75|1|1.33', 0, 137, 0, 0, 0);
INSERT INTO `templates` VALUES (1149, 4, 'Lilac Still Life', 1, 0, 1, '0.82,1.39,1.17', 0, 138, 0, 0, 0);
INSERT INTO `templates` VALUES (989, 18, 'Sunny Field', 1, 0, 1, '0.75|1|1.33', 0, 139, 0, 0, 1);
INSERT INTO `templates` VALUES (1186, 14, 'Lilac Haze Filter', 1, 0, 1, '0.75,1.00,1.33', 0, 140, 0, 0, 1);
INSERT INTO `templates` VALUES (612, 4, 'Burning Heart', 1, 0, 1, '1', 1, 141, 0, 0, 0);
INSERT INTO `templates` VALUES (751, 10, 'Fusain Painting', 1, 0, 0, '0.75|1|1.33', 0, 142, 0, 0, 0);
INSERT INTO `templates` VALUES (730, 2, 'Tom Cruise', 1, 0, 1, '1.43|0.84', 0, 143, 0, 0, 0);
INSERT INTO `templates` VALUES (489, 5, 'Color And Bw Photo', 4, 0, 0, '1', 0, 144, 0, 0, 0);
INSERT INTO `templates` VALUES (1252, 4, 'Two Hearts Photo Frame', 2, 0, 1, '1,1', 0, 145, 0, 0, 0);
INSERT INTO `templates` VALUES (547, 5, 'Home Theater', 4, 0, 1, '1.48', 1, 146, 0, 0, 0);
INSERT INTO `templates` VALUES (1100, 10, 'Charcoal Drawing', 1, 0, 0, '0.75|1|1.33', 0, 147, 0, 0, 0);
INSERT INTO `templates` VALUES (950, 13, 'Fantasy Blue', 1, 0, 1, '0.75|1|1.33', 0, 148, 0, 0, 0);
INSERT INTO `templates` VALUES (968, 19, 'Magic Snowflake', 12, 0, 1, '0', 0, 149, 0, 0, 0);
INSERT INTO `templates` VALUES (1131, 4, 'Hungry Tiger', 1, 0, 1, '1.33', 1, 150, 0, 0, 0);
INSERT INTO `templates` VALUES (894, 1, 'Balloon Frame', 1, 0, 1, '0.75|1|1.33', 0, 151, 0, 0, 0);
INSERT INTO `templates` VALUES (932, 9, 'Tiger', 1, 1, 1, '0', 0, 152, 19, 0, 1);
INSERT INTO `templates` VALUES (991, 9, 'Ape Couple', 2, 1, 1, '0', 0, 153, 0, 0, 1);
INSERT INTO `templates` VALUES (834, 4, 'Heavenly Love', 2, 0, 1, '0.82,0.82', 0, 154, 36, 0, 0);
INSERT INTO `templates` VALUES (1146, 3, 'Skier', 1, 1, 1, '0', 0, 155, 0, 0, 0);
INSERT INTO `templates` VALUES (420, 4, 'Orange Butterfly', 1, 0, 1, '0.75', 0, 156, 0, 0, 0);
INSERT INTO `templates` VALUES (429, 1, 'I Love You Honey', 1, 0, 1, '0.85', 0, 157, 0, 0, 0);
INSERT INTO `templates` VALUES (481, 1, 'Lace Postcard', 2, 0, 1, '1.31,1.31', 0, 158, 0, 0, 0);
INSERT INTO `templates` VALUES (782, 12, 'Dave Hill', 1, 0, 1, '0.75|1|1.33', 0, 159, 0, 0, 0);
INSERT INTO `templates` VALUES (1154, 1, 'Birthday Owls', 1, 0, 1, '0.74,1.00,1.39', 0, 160, 0, 0, 0);
INSERT INTO `templates` VALUES (1108, 10, 'Trois Couleurs Drawing', 1, 0, 0, '0.75|1|1.33', 0, 161, 0, 0, 1);
INSERT INTO `templates` VALUES (992, 9, 'Feline Couple', 2, 1, 1, '0', 0, 162, 0, 0, 1);
INSERT INTO `templates` VALUES (933, 7, 'Rolling Stone', 1, 0, 1, '0.69|0.81|1.1', 0, 163, 0, 0, 0);
INSERT INTO `templates` VALUES (856, 1, 'Shamrock Frame', 1, 0, 1, '0.75|0.99|1.32', 0, 164, 0, 0, 0);
INSERT INTO `templates` VALUES (1030, 5, 'Souvenirs From The Past', 1, 0, 1, '0.72|1.39', 0, 165, 0, 0, 0);
INSERT INTO `templates` VALUES (952, 13, 'Poster Look', 1, 0, 1, '0.75|1|1.33', 0, 166, 0, 0, 0);
INSERT INTO `templates` VALUES (1144, 4, 'Love Letters', 4, 0, 1, '0.5,0.66,0.83,0.5', 0, 167, 0, 0, 0);
INSERT INTO `templates` VALUES (1102, 10, 'Felt Tip Pen Drawing', 1, 0, 0, '0.75|1|1.33', 0, 168, 0, 0, 1);
INSERT INTO `templates` VALUES (1068, 17, 'Romantic Landscape', 1, 0, 1, '0.75|1|1.33', 0, 169, 0, 0, 0);
INSERT INTO `templates` VALUES (855, 2, 'Shah Rukh Khan', 1, 0, 1, '0.73|1.36', 0, 170, 0, 0, 0);
INSERT INTO `templates` VALUES (1208, 18, 'Moscow Attractions', 1, 0, 1, '0.75|1|1.33', 0, 171, 0, 0, 1);
INSERT INTO `templates` VALUES (720, 2, 'Harry Potter', 1, 0, 1, '1.12|0.83', 0, 172, 0, 0, 0);
INSERT INTO `templates` VALUES (964, 18, 'Frozen Window', 1, 0, 1, '0.7|1|1.48', 0, 173, 0, 0, 1);
INSERT INTO `templates` VALUES (907, 9, 'Lion', 1, 1, 1, '0', 0, 174, 0, 0, 1);
INSERT INTO `templates` VALUES (733, 11, 'Zombie', 1, 1, 1, '0', 0, 175, 0, 0, 0);
INSERT INTO `templates` VALUES (860, 3, 'Motorcyclist', 1, 1, 1, '0', 0, 176, 0, 0, 0);
INSERT INTO `templates` VALUES (439, 3, 'Hatched', 1, 1, 1, '0', 0, 177, 0, 0, 0);
INSERT INTO `templates` VALUES (523, 1, 'Teddy Bear', 1, 0, 1, '1.11', 0, 178, 0, 0, 0);
INSERT INTO `templates` VALUES (445, 3, 'Summer Girl', 1, 1, 1, '0', 0, 179, 0, 0, 0);
INSERT INTO `templates` VALUES (872, 4, 'Bubbles In The Sky', 5, 0, 1, '0.87,0.87,0.87,0.87,0.87', 0, 180, 0, 0, 0);
INSERT INTO `templates` VALUES (1065, 9, 'Lazy Cat', 1, 1, 1, '0', 0, 181, 0, 0, 1);
INSERT INTO `templates` VALUES (1176, 3, 'Game Of Thrones', 1, 1, 1, '0.75,1.00,1.33', 0, 182, 0, 0, 0);
INSERT INTO `templates` VALUES (580, 19, 'Ussr Post', 12, 0, 0, '0', 0, 183, 0, 0, 0);
INSERT INTO `templates` VALUES (914, 4, 'Smart Puppy', 1, 0, 1, '0.84|1.3', 0, 184, 0, 0, 0);
INSERT INTO `templates` VALUES (813, 4, 'White Bentley', 1, 0, 1, '0.79|1.1', 0, 185, 0, 0, 0);
INSERT INTO `templates` VALUES (878, 4, 'Stylish Golden Frame', 1, 0, 1, '0.81|1.36', 0, 186, 0, 0, 0);
INSERT INTO `templates` VALUES (931, 9, 'Hamster', 1, 1, 1, '0', 0, 187, 0, 0, 1);
INSERT INTO `templates` VALUES (682, 12, 'Cartoon', 1, 0, 0, '0.75|1|1.33', 0, 188, 0, 0, 0);
INSERT INTO `templates` VALUES (578, 5, 'Spring Window', 1, 0, 0, '0.72', 0, 189, 0, 0, 0);
INSERT INTO `templates` VALUES (885, 2, 'Bruce Willis', 1, 0, 1, '0.86|1.42', 0, 190, 0, 0, 0);
INSERT INTO `templates` VALUES (1254, 3, 'Kisses On Face Photo Effect', 1, 1, 1, '0.75|1|1.33', 0, 191, 0, 0, 0);
INSERT INTO `templates` VALUES (1226, 14, 'Steamed Mirror Effect', 1, 0, 1, '0.83,0.94,1.21', 0, 192, 0, 0, 1);
INSERT INTO `templates` VALUES (1066, 17, 'Mysterious Rays', 1, 0, 1, '0.75|1|1.33', 0, 193, 0, 0, 0);
INSERT INTO `templates` VALUES (1134, 14, 'Snow Effect', 1, 0, 1, '0.75|1|1.33', 0, 194, 0, 0, 1);
INSERT INTO `templates` VALUES (691, 19, 'In Art Museum', 12, 0, 0, '0', 0, 195, 0, 0, 0);
INSERT INTO `templates` VALUES (300, 3, 'Boxer', 1, 1, 1, '0', 0, 196, 0, 0, 0);
INSERT INTO `templates` VALUES (1180, 14, 'Squares Abstract Art', 1, 0, 1, '0.746,0.997,1.34', 0, 197, 0, 0, 1);
INSERT INTO `templates` VALUES (1054, 13, 'Caramel Haze', 1, 0, 1, '0.75|1|1.33', 0, 198, 0, 0, 0);
INSERT INTO `templates` VALUES (996, 7, 'Mens Health', 1, 1, 1, '0', 0, 199, 0, 0, 0);
INSERT INTO `templates` VALUES (581, 4, 'Embroidery Of Geisha', 1, 0, 0, '0.8', 1, 200, 0, 0, 0);
INSERT INTO `templates` VALUES (927, 4, 'Cat Near The Pool', 1, 0, 1, '0.84|1.3', 0, 201, 0, 0, 0);
INSERT INTO `templates` VALUES (936, 11, 'Beaten Up', 1, 1, 1, '0', 0, 202, 0, 0, 0);
INSERT INTO `templates` VALUES (306, 3, 'Soldier Girl', 1, 1, 1, '0', 0, 203, 0, 0, 0);
INSERT INTO `templates` VALUES (649, 4, 'In The Candle Light', 1, 0, 1, '0.63|1.59', 1, 204, 0, 0, 0);
INSERT INTO `templates` VALUES (895, 1, 'Birdie Frame', 1, 0, 1, '0.79|1|1.31', 0, 205, 0, 0, 0);
INSERT INTO `templates` VALUES (690, 4, 'Street Graffiti', 1, 0, 1, '1.05', 0, 206, 0, 0, 0);
INSERT INTO `templates` VALUES (836, 4, 'Red Ferrari', 1, 0, 1, '0.7|1.35', 0, 207, 0, 0, 0);
INSERT INTO `templates` VALUES (961, 18, 'Old Street Frame', 1, 0, 1, '0.75|1|1.33', 0, 208, 0, 0, 1);
INSERT INTO `templates` VALUES (1016, 3, 'Myrtle Tree Fairy', 1, 1, 1, '0', 0, 209, 0, 0, 0);
INSERT INTO `templates` VALUES (1197, 7, 'Maxim', 1, 1, 1, '0.75|1|1.33', 0, 210, 0, 0, 0);
INSERT INTO `templates` VALUES (1027, 15, 'Semi Transparent Frame', 1, 0, 0, '0.75|1|1.33', 0, 211, 0, 0, 0);
INSERT INTO `templates` VALUES (268, 4, 'Montmartre Artist', 1, 0, 1, '0.85', 0, 212, 0, 0, 0);
INSERT INTO `templates` VALUES (858, 4, 'In The Mall', 2, 0, 1, '0.8,0.8', 0, 213, 0, 0, 0);
INSERT INTO `templates` VALUES (897, 1, 'Happy Summer Frame', 1, 0, 1, '0.75|1|1.33', 0, 214, 0, 0, 0);
INSERT INTO `templates` VALUES (1227, 7, 'Wedding Magazine Cover', 1, 0, 1, '0.745,0.955,1.216', 0, 215, 0, 0, 0);
INSERT INTO `templates` VALUES (918, 2, 'Taylor Lautner', 1, 0, 1, '0.8|1.22', 0, 216, 0, 0, 0);
INSERT INTO `templates` VALUES (1245, 14, 'Double Exposure Effect', 2, 0, 1, '0', 0, 217, 0, 0, 1);
INSERT INTO `templates` VALUES (1031, 13, 'Sunny Retro', 1, 0, 1, '0.75|1|1.33', 0, 218, 0, 0, 0);
INSERT INTO `templates` VALUES (1192, 3, 'Wild Cat Face Paint', 1, 1, 1, '0.75|1|1.33', 0, 219, 0, 0, 0);
INSERT INTO `templates` VALUES (951, 13, 'Hot Sunset', 1, 0, 1, '0.75|1|1.33', 0, 220, 0, 0, 0);
INSERT INTO `templates` VALUES (1228, 9, 'Panda Face In Hole', 1, 1, 1, '0', 0, 221, 0, 0, 1);
INSERT INTO `templates` VALUES (1061, 17, 'Floodlights', 1, 0, 1, '0.75|1|1.33', 0, 222, 0, 0, 0);
INSERT INTO `templates` VALUES (708, 4, 'New Life', 1, 1, 1, '0', 0, 223, 0, 0, 0);
INSERT INTO `templates` VALUES (1158, 4, 'London Bridge', 1, 0, 1, '0.74,0.998', 0, 224, 24, 0, 0);
INSERT INTO `templates` VALUES (1233, 14, 'Blue Snow Bokeh Effect', 1, 0, 1, '0.794|0.996|1.259', 0, 225, 0, 0, 1);
INSERT INTO `templates` VALUES (1013, 3, 'Hawaiian Girl Sketch', 1, 1, 1, '0', 0, 226, 0, 0, 0);
INSERT INTO `templates` VALUES (1115, 3, 'Flora', 1, 1, 1, '0', 0, 227, 0, 0, 0);
INSERT INTO `templates` VALUES (369, 4, 'Glossy Magazine', 1, 0, 0, '1.03', 0, 228, 0, 0, 0);
INSERT INTO `templates` VALUES (1225, 3, 'Native American Face In Hole', 1, 1, 1, '0.75,1.00,1.33', 0, 229, 0, 0, 0);
INSERT INTO `templates` VALUES (373, 5, 'Romantic Memories', 1, 0, 0, '1', 0, 230, 0, 0, 0);
INSERT INTO `templates` VALUES (715, 3, 'Astronaut', 1, 1, 1, '0', 0, 231, 0, 0, 0);
INSERT INTO `templates` VALUES (302, 3, 'Yoda', 1, 1, 1, '0', 0, 232, 0, 0, 0);
INSERT INTO `templates` VALUES (1110, 4, 'Pencil Vs Reality', 1, 0, 1, '0.75|1.33', 0, 233, 1, 0, 0);
INSERT INTO `templates` VALUES (665, 12, 'Puzzle', 1, 0, 1, '0.73|1|1.33', 0, 234, 0, 0, 0);
INSERT INTO `templates` VALUES (488, 5, 'Burning Frame', 1, 0, 1, '0.77', 0, 235, 0, 0, 0);
INSERT INTO `templates` VALUES (1206, 14, 'Rainbow Photo Effect', 1, 0, 1, '0.75|1|1.33', 0, 236, 0, 0, 1);
INSERT INTO `templates` VALUES (892, 1, 'Bee Frame', 1, 0, 1, '0.75|1|1.33', 0, 237, 0, 0, 0);
INSERT INTO `templates` VALUES (428, 3, 'Hulk', 1, 1, 0, '0', 0, 238, 0, 0, 0);
INSERT INTO `templates` VALUES (707, 4, 'Peaceful Contemplation', 1, 0, 1, '0.9|1.33', 0, 239, 0, 0, 0);
INSERT INTO `templates` VALUES (869, 1, 'Spring Bliss Frame', 1, 0, 1, '0.75|1|1.33', 0, 240, 0, 0, 0);
INSERT INTO `templates` VALUES (1157, 5, 'Watercolor Window', 1, 0, 1, '0.801,1.405', 0, 241, 0, 0, 0);
INSERT INTO `templates` VALUES (928, 2, 'Leonardo Dicaprio', 1, 0, 1, '0.76|1.3', 0, 242, 0, 0, 0);
INSERT INTO `templates` VALUES (636, 4, 'Hologram', 1, 0, 1, '0.8', 1, 243, 0, 0, 0);
INSERT INTO `templates` VALUES (949, 13, 'Dramatic Look', 1, 0, 1, '0.75|1|1.33', 0, 244, 0, 0, 0);
INSERT INTO `templates` VALUES (908, 4, 'Cat Dreams', 1, 0, 1, '0.8|1.3', 0, 245, 0, 0, 0);
INSERT INTO `templates` VALUES (1124, 18, 'Maple Leaves', 1, 0, 1, '0.75|1.33|1', 0, 246, 0, 0, 1);
INSERT INTO `templates` VALUES (953, 13, 'Retro Sepia', 1, 0, 1, '0.75|1|1.33', 0, 247, 0, 0, 0);
INSERT INTO `templates` VALUES (917, 4, 'Maya Pyramid', 1, 0, 1, '0.82|1.26', 0, 248, 0, 0, 0);
INSERT INTO `templates` VALUES (1025, 15, 'Simple Edge', 1, 0, 0, '0.75|1|1.33', 0, 249, 0, 0, 0);
INSERT INTO `templates` VALUES (1071, 4, 'Autumn Inspiration', 1, 0, 1, '0.81|1.0', 0, 250, 0, 0, 0);
INSERT INTO `templates` VALUES (959, 18, 'Dreamlike Scenery', 1, 0, 1, '0.7|1|1.48', 0, 251, 0, 0, 1);
INSERT INTO `templates` VALUES (603, 4, 'Pop Art Gallery', 1, 0, 1, '0.8,0.8,0.8', 0, 252, 0, 0, 0);
INSERT INTO `templates` VALUES (1097, 13, 'Green Only', 1, 0, 1, '0.75|1|1.33', 0, 253, 0, 0, 0);
INSERT INTO `templates` VALUES (1112, 5, 'Baby At Home', 1, 0, 1, '0.78|1.22', 0, 254, 13, 0, 0);
INSERT INTO `templates` VALUES (686, 3, 'I Like Money', 1, 1, 1, '0', 0, 255, 0, 0, 0);
INSERT INTO `templates` VALUES (483, 5, 'Beaded Beauty', 1, 0, 1, '0.78', 0, 256, 0, 0, 0);
INSERT INTO `templates` VALUES (735, 11, 'Predator', 1, 1, 1, '0', 0, 257, 0, 0, 0);
INSERT INTO `templates` VALUES (783, 12, 'Edge Detection', 1, 0, 1, '0.75|1|1.33', 0, 258, 0, 0, 0);
INSERT INTO `templates` VALUES (272, 5, 'Love Message', 4, 0, 1, '1.33,1.33,1.33,1.33', 0, 259, 0, 0, 0);
INSERT INTO `templates` VALUES (375, 4, 'Balloon', 1, 0, 0, '1.36', 0, 260, 0, 0, 0);
INSERT INTO `templates` VALUES (1152, 5, 'Welcome On Board', 1, 0, 1, '0.71,1.36', 0, 261, 0, 0, 0);
INSERT INTO `templates` VALUES (473, 5, 'The Lid Is Off', 4, 0, 1, '1,0.87,0.87,1', 0, 262, 0, 0, 0);
INSERT INTO `templates` VALUES (775, 4, 'Year Of The Rabbit', 1, 0, 1, '0.64|1.27', 1, 263, 0, 0, 0);
INSERT INTO `templates` VALUES (611, 3, 'Cupid', 1, 1, 1, '0', 0, 264, 0, 0, 0);
INSERT INTO `templates` VALUES (290, 3, 'Rambo', 1, 1, 0, '0', 0, 265, 0, 0, 0);
INSERT INTO `templates` VALUES (1223, 3, 'Zombie At The Window', 1, 1, 1, '0.75,1.00,1.33', 0, 266, 0, 0, 0);
INSERT INTO `templates` VALUES (544, 4, 'By The Fireplace', 1, 0, 0, '0.8', 1, 267, 0, 0, 0);
INSERT INTO `templates` VALUES (658, 20, 'Flower Mosaic', 12, 0, 1, '0', 0, 268, 0, 0, 0);
INSERT INTO `templates` VALUES (1012, 9, 'Talking Meerkats', 2, 1, 0, '0', 0, 269, 0, 0, 1);
INSERT INTO `templates` VALUES (638, 3, 'Darth Vader', 1, 1, 1, '0', 0, 270, 0, 0, 0);
INSERT INTO `templates` VALUES (504, 1, 'Frame Of Roses', 1, 0, 1, '0.68|1.03|1.4', 0, 271, 0, 0, 0);
INSERT INTO `templates` VALUES (888, 4, 'Fishing', 1, 0, 1, '0.8|1|1.3', 0, 272, 0, 0, 0);
INSERT INTO `templates` VALUES (645, 3, 'Iron Man', 1, 1, 1, '0', 0, 273, 0, 0, 0);
INSERT INTO `templates` VALUES (833, 5, 'My Rescue', 2, 0, 1, '0.79,0.82', 0, 274, 0, 0, 0);
INSERT INTO `templates` VALUES (1062, 17, 'Moon Night', 1, 0, 1, '0.75|1|1.33', 0, 275, 0, 0, 0);
INSERT INTO `templates` VALUES (954, 13, 'Bronze Sepia', 1, 0, 1, '0.75|1|1.33', 0, 276, 0, 0, 0);
INSERT INTO `templates` VALUES (372, 3, 'Hair Rollers', 1, 1, 0, '0', 0, 277, 0, 0, 0);
INSERT INTO `templates` VALUES (1073, 5, 'Cute Kittens Frame', 1, 0, 1, '0.8|1.2', 0, 278, 0, 0, 0);
INSERT INTO `templates` VALUES (631, 3, 'My Xray Film', 1, 1, 1, '0', 1, 279, 0, 0, 0);
INSERT INTO `templates` VALUES (282, 4, 'Blonde And Brunette', 1, 0, 0, '1.08', 0, 280, 0, 0, 0);
INSERT INTO `templates` VALUES (1202, 7, 'Parents', 1, 0, 1, '0.791|0.987|1.39', 0, 281, 0, 0, 0);
INSERT INTO `templates` VALUES (809, 4, 'Festive Fireworks', 1, 0, 1, '0.75|1.33', 1, 282, 0, 0, 0);
INSERT INTO `templates` VALUES (921, 3, 'Knight In Arms', 1, 1, 1, '0', 0, 283, 0, 0, 0);
INSERT INTO `templates` VALUES (945, 2, 'Jennifer Lopez', 1, 0, 1, '0.81|1.23', 0, 284, 0, 0, 0);
INSERT INTO `templates` VALUES (943, 9, 'Koala', 1, 1, 1, '0', 0, 285, 0, 0, 1);
INSERT INTO `templates` VALUES (1133, 14, 'Rainbow Sketch', 1, 0, 1, '0.75|1|1.33', 0, 286, 0, 0, 1);
INSERT INTO `templates` VALUES (1118, 10, 'Color Pencil Sketch', 1, 0, 0, '0.75|1|1.33', 0, 287, 0, 0, 1);
INSERT INTO `templates` VALUES (750, 10, 'Charcoal', 1, 0, 0, '0.75|1|1.33', 0, 288, 0, 0, 0);
INSERT INTO `templates` VALUES (1164, 3, 'Apocalypse', 1, 1, 1, '0.75,1.00,1.33', 0, 289, 0, 0, 0);
INSERT INTO `templates` VALUES (552, 4, 'Mall Exhibition', 3, 0, 1, '0.73,0.73,0.73', 0, 290, 0, 0, 0);
INSERT INTO `templates` VALUES (988, 5, 'Honey Bees', 1, 0, 1, '0.77|1.2', 0, 291, 0, 0, 0);
INSERT INTO `templates` VALUES (1191, 18, 'Fire Flames Effect', 1, 0, 1, '0.75,1.00,1.33', 0, 292, 0, 0, 1);
INSERT INTO `templates` VALUES (871, 1, 'Sword Frame', 1, 0, 1, '0.75|0.93|1.33', 0, 293, 0, 0, 0);
INSERT INTO `templates` VALUES (923, 4, 'Old Letters', 1, 0, 1, '0.78|1.33', 0, 294, 0, 0, 0);
INSERT INTO `templates` VALUES (648, 5, 'Shrek Friends', 1, 0, 1, '0.73|1.2', 1, 295, 0, 0, 0);
INSERT INTO `templates` VALUES (1113, 10, 'Pen Sketch', 1, 0, 0, '0.75|1|1.33', 0, 296, 0, 0, 1);
INSERT INTO `templates` VALUES (583, 4, 'At Penguins Party', 1, 0, 1, '1.26', 1, 297, 0, 0, 0);
INSERT INTO `templates` VALUES (937, 11, 'Big Eyed Alien', 1, 1, 1, '0', 0, 298, 0, 0, 0);
INSERT INTO `templates` VALUES (1026, 15, 'Rounded Border', 1, 0, 0, '0.75|1|1.33', 0, 299, 0, 0, 0);
INSERT INTO `templates` VALUES (1244, 4, 'Snow Globe Photo Frame', 1, 0, 1, '0.665|1|1.494', 0, 300, 0, 0, 0);
INSERT INTO `templates` VALUES (776, 4, 'Christmas Lights', 1, 0, 1, '0.72|1.4', 1, 301, 0, 0, 0);
INSERT INTO `templates` VALUES (779, 4, 'Christmas Bliss', 1, 0, 1, '1.29|0.84', 0, 302, 0, 0, 0);
INSERT INTO `templates` VALUES (657, 20, 'Cat Mosaic', 12, 0, 1, '0', 0, 303, 0, 0, 0);
INSERT INTO `templates` VALUES (1135, 5, 'Happy Horses', 1, 0, 1, '0.79|1|1.17', 0, 304, 0, 0, 0);
INSERT INTO `templates` VALUES (1007, 7, 'Marie Claire', 1, 0, 1, '0.76|0.97|1.25', 0, 305, 0, 0, 0);
INSERT INTO `templates` VALUES (1229, 4, 'Times Square Billboards', 2, 0, 1, '1.328,1.202', 0, 306, 0, 0, 0);
INSERT INTO `templates` VALUES (957, 18, 'In The Wave', 1, 0, 1, '0.75|1|1.33', 0, 307, 0, 0, 1);
INSERT INTO `templates` VALUES (916, 4, 'Underwater Mermaid', 1, 0, 1, '0.78|1.12', 0, 308, 0, 0, 0);
INSERT INTO `templates` VALUES (456, 4, 'Have You Seen This Person', 1, 1, 0, '0', 0, 309, 0, 0, 0);
INSERT INTO `templates` VALUES (356, 4, 'Romantic Sailer', 1, 0, 0, '0.6', 0, 310, 0, 0, 0);
INSERT INTO `templates` VALUES (1059, 17, 'Dawn Light', 1, 0, 1, '0.75|1|1.33', 0, 311, 0, 0, 0);
INSERT INTO `templates` VALUES (753, 10, 'Pen And Ink', 1, 0, 0, '0.75|1|1.33', 0, 312, 0, 0, 0);
INSERT INTO `templates` VALUES (586, 4, 'Xmas Garland', 5, 0, 1, '1.09,1.09,1.09,1.09,1.09', 0, 313, 0, 0, 0);
INSERT INTO `templates` VALUES (1123, 4, 'Cowboy Frame', 1, 0, 1, '0.81|1|1.23', 0, 314, 0, 0, 0);
INSERT INTO `templates` VALUES (938, 11, 'Horned Mutant', 1, 1, 1, '0', 0, 315, 0, 0, 0);
INSERT INTO `templates` VALUES (1122, 4, 'Traveller Dog', 1, 0, 1, '0.74|1|1.37', 0, 316, 0, 0, 0);
INSERT INTO `templates` VALUES (940, 11, 'Tattooed Alien', 1, 1, 1, '0', 0, 317, 0, 0, 0);
INSERT INTO `templates` VALUES (1167, 1, 'Grunge Motorcycle Frame', 1, 0, 1, '0.706,1.415,1', 0, 318, 0, 0, 0);
INSERT INTO `templates` VALUES (584, 4, 'Football', 1, 0, 1, '1.5', 0, 319, 0, 0, 0);
INSERT INTO `templates` VALUES (969, 4, 'Northern Lights', 1, 0, 1, '0.75|1.33', 0, 320, 0, 0, 0);
INSERT INTO `templates` VALUES (659, 20, 'Playboy Mosaic', 12, 0, 1, '0', 0, 321, 0, 0, 0);
INSERT INTO `templates` VALUES (1001, 5, 'Loving Her', 1, 0, 1, '0.76|1.28', 0, 322, 0, 0, 0);
INSERT INTO `templates` VALUES (1072, 4, 'Wedding Lock', 1, 0, 1, '1.19|0.82', 0, 323, 0, 0, 0);
INSERT INTO `templates` VALUES (1021, 14, 'Triptych Effect', 1, 0, 1, '0.75|1.0|1.33', 0, 324, 0, 0, 1);
INSERT INTO `templates` VALUES (1130, 3, 'Skull Makeup', 1, 1, 1, '0.75|1|1.33', 0, 325, 0, 0, 0);
INSERT INTO `templates` VALUES (480, 1, 'Dolphins', 3, 0, 0, '1.1,1.1,1.1', 0, 326, 0, 0, 0);
INSERT INTO `templates` VALUES (944, 9, 'Bird', 1, 1, 1, '0', 0, 327, 0, 0, 1);
INSERT INTO `templates` VALUES (666, 5, 'Polaroid Friends', 5, 0, 0, '1,1,1,1,1', 0, 328, 0, 0, 0);
INSERT INTO `templates` VALUES (637, 5, 'Easter Drawing', 1, 0, 1, '0.81', 0, 329, 0, 0, 0);
INSERT INTO `templates` VALUES (909, 4, 'Medieval Castle', 1, 0, 1, '0.8|1.4', 0, 330, 0, 0, 0);
INSERT INTO `templates` VALUES (913, 2, 'The Beatles', 1, 0, 1, '0.77|1.2', 0, 331, 0, 0, 0);
INSERT INTO `templates` VALUES (1060, 17, 'Evening Light', 1, 0, 1, '0.75|1|1.33', 0, 332, 0, 0, 0);
INSERT INTO `templates` VALUES (973, 4, 'Little Polar Bear', 1, 0, 1, '0.75|1.38', 0, 333, 0, 0, 0);
INSERT INTO `templates` VALUES (1201, 14, 'Blue Glow Effect', 1, 0, 1, '0.75|1|1.33', 0, 334, 0, 0, 1);
INSERT INTO `templates` VALUES (362, 4, 'Flushed Away', 1, 0, 0, '0.89', 0, 335, 0, 0, 0);
INSERT INTO `templates` VALUES (770, 6, 'Red Santa Hat', 1, 1, 1, '0.75|1|1.33', 0, 336, 0, 0, 0);
INSERT INTO `templates` VALUES (1231, 4, 'Romantic Gifts Double Frame', 2, 0, 1, '1.511,1.511', 0, 337, 0, 0, 0);
INSERT INTO `templates` VALUES (1250, 14, 'Words Of Love Photo Effect', 1, 0, 1, '0.75|1|1.33', 0, 338, 0, 0, 1);
INSERT INTO `templates` VALUES (472, 5, 'Drawing The Love', 2, 0, 1, '1.21,1.21', 0, 339, 0, 0, 0);
INSERT INTO `templates` VALUES (647, 5, 'My Photo Equipment', 1, 0, 1, '1.43|0.7', 0, 340, 0, 0, 0);
INSERT INTO `templates` VALUES (1161, 4, 'Charles Bridge', 1, 0, 1, '0.993,0.761,1.114', 0, 341, 0, 0, 0);
INSERT INTO `templates` VALUES (621, 4, 'Spring Postcard', 1, 0, 1, '0.95', 0, 342, 0, 0, 0);
INSERT INTO `templates` VALUES (1010, 4, 'In A Bookstore', 1, 0, 1, '0.72', 0, 343, 0, 0, 0);
INSERT INTO `templates` VALUES (1204, 16, 'Flag Of Pakistan', 1, 1, 1, '0.75|1|1.33', 0, 344, 0, 0, 0);
INSERT INTO `templates` VALUES (269, 4, 'Drying Photos', 3, 0, 1, '1,1,1', 0, 345, 0, 0, 0);
INSERT INTO `templates` VALUES (725, 2, 'Kim Kardashian', 1, 0, 1, '0.87', 0, 346, 0, 0, 0);
INSERT INTO `templates` VALUES (519, 4, 'Genie Lamp', 1, 0, 0, '0.75', 0, 347, 0, 0, 0);
INSERT INTO `templates` VALUES (975, 6, 'King Crown', 1, 1, 1, '0.75|1|1.33', 0, 348, 0, 0, 0);
INSERT INTO `templates` VALUES (1224, 5, 'Thank You Card', 1, 0, 1, '0.795,0.993,1.516', 0, 349, 4, 0, 0);
INSERT INTO `templates` VALUES (463, 5, 'Pink Lilies', 1, 0, 1, '0.8|0.95|1.31', 0, 350, 0, 0, 0);
INSERT INTO `templates` VALUES (1207, 1, 'Cat Footprints Frame', 1, 0, 1, '0.75|1|1.336', 0, 351, 0, 0, 0);
INSERT INTO `templates` VALUES (1121, 5, 'Ocean Paradise', 1, 0, 1, '0.74|1.36|1.05', 0, 352, 0, 0, 0);
INSERT INTO `templates` VALUES (877, 2, 'Robert Pattinson', 1, 0, 1, '0.75', 0, 353, 0, 0, 0);
INSERT INTO `templates` VALUES (516, 4, 'Artificial Ikebana', 5, 0, 0, '0.86,0.79,1.1,1.08,0.77', 0, 354, 0, 0, 0);
INSERT INTO `templates` VALUES (478, 5, 'Among Angels', 2, 0, 1, '0.78,0.93', 0, 355, 0, 0, 0);
INSERT INTO `templates` VALUES (653, 4, 'Royal Mirror', 1, 1, 1, '0', 1, 356, 0, 0, 0);
INSERT INTO `templates` VALUES (846, 8, 'Russian Ruble', 1, 0, 0, '0.72|1', 0, 357, 0, 0, 0);
INSERT INTO `templates` VALUES (606, 5, 'Antique Valentine', 1, 0, 1, '0.9', 0, 358, 0, 0, 0);
INSERT INTO `templates` VALUES (734, 11, 'Horned Goblin', 1, 1, 1, '0', 0, 359, 0, 0, 0);
INSERT INTO `templates` VALUES (660, 20, 'Smile Mosaic', 12, 0, 1, '0', 0, 360, 0, 0, 0);
INSERT INTO `templates` VALUES (999, 18, 'Industrial', 1, 0, 1, '0.75|1|1.33', 0, 361, 0, 0, 1);
INSERT INTO `templates` VALUES (1116, 5, 'Retro Stamp', 1, 0, 1, '0.68|0.99|1.47', 0, 362, 0, 0, 0);
INSERT INTO `templates` VALUES (886, 2, 'Selena Gomez', 2, 0, 1, '0.85,0.85', 0, 363, 0, 0, 0);
INSERT INTO `templates` VALUES (447, 4, 'Tokyo Night', 1, 0, 0, '1.19', 0, 364, 0, 0, 0);
INSERT INTO `templates` VALUES (656, 20, 'Butterfly Mosaic', 12, 0, 1, '0', 0, 365, 0, 0, 0);
INSERT INTO `templates` VALUES (1221, 22, 'Aries Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 366, 0, 0, 0);
INSERT INTO `templates` VALUES (564, 4, 'Halloween Bats', 1, 0, 1, '0.88', 1, 367, 0, 0, 0);
INSERT INTO `templates` VALUES (744, 10, 'Impressionism', 1, 0, 0, '0.75|1|1.33', 0, 368, 0, 0, 0);
INSERT INTO `templates` VALUES (1178, 6, 'Birthday Hat', 1, 1, 1, '0.75|1|1.33', 0, 369, 0, 0, 0);
INSERT INTO `templates` VALUES (771, 6, 'Russian Snow Maiden', 1, 1, 1, '0.75|1|1.33', 0, 370, 0, 0, 0);
INSERT INTO `templates` VALUES (433, 5, 'The Dark Knight', 1, 0, 1, '0.73', 0, 371, 0, 0, 0);
INSERT INTO `templates` VALUES (476, 1, 'Double Valentine', 2, 0, 1, '1.08,1.08', 0, 372, 0, 0, 0);
INSERT INTO `templates` VALUES (515, 5, 'Love In Colors', 1, 1, 1, '0', 0, 373, 0, 0, 0);
INSERT INTO `templates` VALUES (543, 4, 'Watercolor Painting', 1, 0, 0, '0.96', 0, 374, 0, 0, 0);
INSERT INTO `templates` VALUES (1238, 14, 'Photo Made Of Words', 1, 0, 1, '0.75|1|1.33', 0, 375, 0, 0, 1);
INSERT INTO `templates` VALUES (529, 12, 'Crazy Fractal', 1, 0, 0, '1', 0, 376, 0, 0, 0);
INSERT INTO `templates` VALUES (1175, 5, 'Vintage Travel Frame', 1, 0, 1, '0.752,1.00,1.331', 0, 377, 0, 0, 0);
INSERT INTO `templates` VALUES (333, 3, 'Mona Lisa', 1, 1, 1, '0', 0, 378, 0, 0, 0);
INSERT INTO `templates` VALUES (412, 4, 'Investigation', 1, 0, 1, '1', 0, 379, 0, 0, 0);
INSERT INTO `templates` VALUES (883, 1, 'Wavy Blue Frame', 1, 0, 1, '0.75|1|1.33', 0, 380, 0, 0, 0);
INSERT INTO `templates` VALUES (1185, 3, 'Tears Effect', 1, 1, 1, '0.75,1.00,1.33', 0, 381, 0, 0, 0);
INSERT INTO `templates` VALUES (898, 4, 'Mustang', 1, 0, 1, '0.75|1.33', 0, 382, 0, 0, 0);
INSERT INTO `templates` VALUES (512, 4, 'Forever Friends', 2, 1, 1, '0.79,0.85', 0, 383, 0, 0, 0);
INSERT INTO `templates` VALUES (518, 5, 'Stormy Heart', 1, 0, 0, '1.35', 0, 384, 0, 0, 0);
INSERT INTO `templates` VALUES (448, 3, 'Zeus', 1, 1, 1, '0', 0, 385, 0, 0, 0);
INSERT INTO `templates` VALUES (876, 4, 'Koenigsegg Car', 1, 0, 1, '0.9|1.3', 0, 386, 0, 0, 0);
INSERT INTO `templates` VALUES (1006, 4, 'St Patricks Green Beer', 1, 0, 1, '0.76|1.39', 0, 387, 0, 0, 0);
INSERT INTO `templates` VALUES (829, 5, 'Figured Heart', 1, 0, 1, '0.91|1.13', 0, 388, 0, 0, 0);
INSERT INTO `templates` VALUES (723, 2, 'Johnny Depp', 1, 0, 1, '1.33|0.75', 0, 389, 0, 0, 0);
INSERT INTO `templates` VALUES (1179, 1, 'Football Frame', 1, 0, 1, '0.766,1.016,1.358', 0, 390, 0, 0, 0);
INSERT INTO `templates` VALUES (1155, 1, 'Spring Birds Songs', 1, 0, 1, '0.998,0.751,1.336', 0, 391, 0, 0, 0);
INSERT INTO `templates` VALUES (619, 3, 'Goalkeeper', 1, 1, 1, '0', 0, 392, 0, 0, 0);
INSERT INTO `templates` VALUES (893, 2, 'Paul Wesley And Ian Somerhalder', 1, 0, 1, '0.81|1.16', 0, 393, 0, 0, 0);
INSERT INTO `templates` VALUES (749, 10, 'Van Gogh Style', 1, 0, 0, '0.75|1|1.33', 0, 394, 0, 0, 0);
INSERT INTO `templates` VALUES (1064, 5, 'Beach Bliss', 1, 0, 1, '0.76|1.31', 0, 395, 0, 0, 0);
INSERT INTO `templates` VALUES (1163, 1, 'Yummy Frame', 1, 0, 1, '0.719,1.436,1', 0, 396, 0, 0, 0);
INSERT INTO `templates` VALUES (276, 4, 'Reminder Stickers', 2, 0, 0, '0.94,0.97', 0, 397, 0, 0, 0);
INSERT INTO `templates` VALUES (305, 3, 'Devil Girl', 1, 1, 0, '0', 0, 398, 0, 0, 0);
INSERT INTO `templates` VALUES (739, 4, 'All Ready For Christmas', 1, 0, 1, '1.44|0.83', 0, 399, 0, 0, 0);
INSERT INTO `templates` VALUES (1234, 3, 'Santa Face In Hole', 1, 1, 1, '0', 0, 400, 0, 0, 0);
INSERT INTO `templates` VALUES (919, 2, 'Michael Jackson', 1, 0, 1, '0.8|1.22', 0, 401, 0, 0, 0);
INSERT INTO `templates` VALUES (651, 20, 'Dollar Mosaic', 12, 0, 1, '0', 0, 402, 0, 0, 0);
INSERT INTO `templates` VALUES (925, 4, 'Frozen In Ice', 1, 0, 1, '0.82|1.26', 0, 403, 0, 0, 0);
INSERT INTO `templates` VALUES (325, 4, 'Playsanta', 1, 0, 0, '1.06', 0, 404, 0, 0, 0);
INSERT INTO `templates` VALUES (910, 1, 'Red Car Frame', 1, 0, 1, '0.79|1.14|1.23', 0, 405, 0, 0, 0);
INSERT INTO `templates` VALUES (582, 1, 'Sea Frame', 1, 0, 1, '0.77', 0, 406, 0, 0, 0);
INSERT INTO `templates` VALUES (920, 4, 'Airship Over Paris', 1, 0, 1, '0.85|1.3', 0, 407, 0, 0, 0);
INSERT INTO `templates` VALUES (740, 1, 'Christmas Frame', 1, 0, 1, '0.75|1|1.33', 0, 408, 0, 0, 0);
INSERT INTO `templates` VALUES (889, 1, 'Baby Frame', 1, 0, 1, '0.85|1|1.44', 0, 409, 0, 0, 0);
INSERT INTO `templates` VALUES (862, 4, 'Orange Lamborghini', 1, 0, 1, '0.79|1.2', 0, 410, 0, 0, 0);
INSERT INTO `templates` VALUES (982, 4, 'Old Museum', 4, 0, 1, '0.79', 0, 411, 0, 0, 0);
INSERT INTO `templates` VALUES (513, 4, 'In The Wine Glass', 1, 0, 1, '0.96', 0, 412, 0, 0, 0);
INSERT INTO `templates` VALUES (527, 4, 'Love In The Mountains', 2, 1, 1, '0', 0, 413, 0, 0, 0);
INSERT INTO `templates` VALUES (1212, 22, 'Gemini Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 414, 0, 0, 0);
INSERT INTO `templates` VALUES (854, 2, 'Nicole Kidman', 1, 0, 1, '0.8|1.24', 0, 415, 0, 0, 0);
INSERT INTO `templates` VALUES (710, 5, 'Gun And Cards', 1, 0, 1, '0.68|1.2', 0, 416, 0, 0, 0);
INSERT INTO `templates` VALUES (939, 11, 'Lizard Man', 1, 1, 1, '0', 0, 417, 0, 0, 0);
INSERT INTO `templates` VALUES (965, 5, 'Funny Dragons Postcard', 1, 0, 1, '0.79|1.24', 0, 418, 0, 0, 0);
INSERT INTO `templates` VALUES (639, 5, 'Magic Phone', 1, 1, 1, '0', 1, 419, 0, 0, 0);
INSERT INTO `templates` VALUES (455, 4, 'Enjoying The View', 1, 0, 1, '0.86', 0, 420, 0, 0, 0);
INSERT INTO `templates` VALUES (499, 5, 'Jeans Zipper', 2, 1, 1, '0.95,0.94', 0, 421, 0, 0, 0);
INSERT INTO `templates` VALUES (752, 10, 'Pencil Painting', 1, 0, 0, '0.75|1|1.33', 0, 422, 0, 0, 0);
INSERT INTO `templates` VALUES (526, 5, 'Surprise', 1, 0, 0, '1.2', 0, 423, 0, 0, 0);
INSERT INTO `templates` VALUES (774, 3, 'White Rabbit', 1, 1, 1, '0', 0, 424, 0, 0, 0);
INSERT INTO `templates` VALUES (825, 2, 'Sergei Bezrukov', 1, 0, 1, '0.65|1.31', 0, 425, 0, 0, 0);
INSERT INTO `templates` VALUES (915, 2, 'Jonas Brothers', 1, 0, 1, '0.78|1.2', 0, 426, 0, 0, 0);
INSERT INTO `templates` VALUES (337, 4, 'Billboard At Night', 1, 0, 0, '1.33', 0, 427, 0, 0, 0);
INSERT INTO `templates` VALUES (718, 2, 'Brad Pitt', 1, 0, 1, '1.33|0.9', 0, 428, 0, 0, 0);
INSERT INTO `templates` VALUES (727, 2, 'Lady Gaga', 1, 0, 1, '0.66|1.51', 0, 429, 0, 0, 0);
INSERT INTO `templates` VALUES (713, 1, 'Flame Frame', 1, 0, 1, '0.65|1.53|1', 0, 430, 0, 0, 0);
INSERT INTO `templates` VALUES (726, 2, 'Kristen Stewart', 1, 0, 1, '1.5|0.95', 0, 431, 0, 0, 0);
INSERT INTO `templates` VALUES (693, 3, 'Twilight', 1, 1, 1, '0', 0, 432, 0, 0, 0);
INSERT INTO `templates` VALUES (1082, 5, 'New Year Snakes', 1, 0, 1, '0.794|1.219', 0, 433, 0, 0, 0);
INSERT INTO `templates` VALUES (1213, 22, 'Aquarius Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 434, 0, 0, 0);
INSERT INTO `templates` VALUES (354, 3, 'Real King Tut', 1, 1, 0, '0', 0, 435, 0, 0, 0);
INSERT INTO `templates` VALUES (672, 20, 'Spiral Symbol Mosaic', 12, 0, 1, '0', 0, 436, 0, 0, 0);
INSERT INTO `templates` VALUES (1114, 14, 'Tilt Shift', 1, 0, 1, '0.75|1|1.33', 0, 437, 0, 0, 1);
INSERT INTO `templates` VALUES (588, 5, 'Surprise From Santa', 1, 0, 1, '1.02', 0, 438, 0, 0, 0);
INSERT INTO `templates` VALUES (1081, 18, 'Magic Snowflakes', 1, 0, 1, '0.75|1|1.33', 0, 439, 0, 0, 1);
INSERT INTO `templates` VALUES (842, 8, 'Indonesian Rupiah', 1, 0, 0, '0.95|1.33', 0, 440, 0, 0, 0);
INSERT INTO `templates` VALUES (679, 3, 'Football Fight', 1, 1, 1, '0', 0, 441, 0, 0, 0);
INSERT INTO `templates` VALUES (1216, 22, 'Scorpio Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 442, 0, 0, 0);
INSERT INTO `templates` VALUES (664, 12, 'Matrix', 1, 0, 0, '0.75|1|1.33', 0, 443, 0, 0, 0);
INSERT INTO `templates` VALUES (1145, 1, 'Flappy Bird', 1, 0, 1, '0.78|1.08', 0, 444, 0, 0, 0);
INSERT INTO `templates` VALUES (1218, 22, 'Leo Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 445, 0, 0, 0);
INSERT INTO `templates` VALUES (1132, 14, 'Rain Effect', 1, 0, 1, '0.72|1|1.6', 0, 446, 0, 0, 1);
INSERT INTO `templates` VALUES (887, 2, 'Beyonce Knowles', 1, 0, 1, '0.82|1.3', 0, 447, 0, 0, 0);
INSERT INTO `templates` VALUES (724, 2, 'Keira Knightley', 1, 0, 1, '1.18|1.06', 0, 448, 0, 0, 0);
INSERT INTO `templates` VALUES (997, 5, 'Loving Him', 1, 0, 1, '0.76|1.28', 0, 449, 0, 0, 0);
INSERT INTO `templates` VALUES (301, 4, 'Eye', 1, 1, 0, '0', 0, 450, 0, 0, 0);
INSERT INTO `templates` VALUES (924, 5, 'Steampunk Ipad', 1, 0, 1, '0.75|1.32', 0, 451, 0, 0, 0);
INSERT INTO `templates` VALUES (431, 1, 'Smell Of Fir Needles', 1, 0, 1, '1.36|1|0.73', 0, 452, 0, 0, 0);
INSERT INTO `templates` VALUES (296, 4, 'Reading The News', 1, 0, 0, '0.85', 0, 453, 0, 0, 0);
INSERT INTO `templates` VALUES (934, 7, 'Gq Magazine', 1, 0, 1, '0.86|0.92|1.05', 0, 454, 0, 0, 0);
INSERT INTO `templates` VALUES (1076, 5, 'New Year Frame', 1, 0, 1, '0.79', 0, 455, 0, 0, 0);
INSERT INTO `templates` VALUES (1143, 1, 'Love Confession', 1, 0, 1, '0.82|1.21', 0, 456, 0, 0, 0);
INSERT INTO `templates` VALUES (880, 3, 'Tron', 1, 1, 1, '0', 0, 457, 0, 0, 0);
INSERT INTO `templates` VALUES (1217, 22, 'Sagittarius Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 458, 0, 0, 0);
INSERT INTO `templates` VALUES (857, 6, 'St Patrick Day Hat', 1, 1, 1, '0.75|1|1.33', 0, 459, 0, 0, 0);
INSERT INTO `templates` VALUES (321, 1, 'North Star', 1, 0, 1, '1.15', 0, 460, 0, 0, 0);
INSERT INTO `templates` VALUES (1215, 22, 'Taurus Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 461, 0, 0, 0);
INSERT INTO `templates` VALUES (695, 5, 'Darts', 1, 0, 1, '0.84', 0, 462, 0, 0, 0);
INSERT INTO `templates` VALUES (821, 2, 'Rolling Stones', 1, 0, 1, '0.86|1.26', 0, 463, 0, 0, 0);
INSERT INTO `templates` VALUES (328, 4, 'Christmas Gift', 1, 0, 0, '1', 0, 464, 0, 0, 0);
INSERT INTO `templates` VALUES (1041, 16, 'Flag Of France', 1, 1, 1, '0.75|1|1.33', 0, 465, 0, 0, 0);
INSERT INTO `templates` VALUES (942, 4, 'Ghost Forest', 1, 0, 1, '1.23|0.79', 0, 466, 0, 0, 0);
INSERT INTO `templates` VALUES (293, 3, 'Ninja', 1, 1, 1, '0', 0, 467, 0, 0, 0);
INSERT INTO `templates` VALUES (661, 20, 'Star Mosaic', 12, 0, 1, '0', 0, 468, 0, 0, 0);
INSERT INTO `templates` VALUES (624, 3, 'Be Mine Or Die', 1, 1, 1, '0', 0, 469, 0, 0, 0);
INSERT INTO `templates` VALUES (1036, 15, 'Stamp Frame', 1, 0, 0, '0.75|1|1.33', 0, 470, 0, 0, 0);
INSERT INTO `templates` VALUES (1166, 2, 'One Direction', 1, 1, 1, '0.75,1.00,1.33', 0, 471, 0, 0, 0);
INSERT INTO `templates` VALUES (1044, 16, 'Flag Of Italy', 1, 1, 1, '0.75|1|1.33', 0, 472, 0, 0, 0);
INSERT INTO `templates` VALUES (1214, 22, 'Virgo Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 473, 0, 0, 0);
INSERT INTO `templates` VALUES (1142, 1, 'Sporty Kids', 1, 0, 1, '0.68|1|1.44', 0, 474, 0, 0, 0);
INSERT INTO `templates` VALUES (861, 4, 'Oscar Ceremony', 1, 0, 1, '0.79|1.21', 0, 475, 0, 0, 0);
INSERT INTO `templates` VALUES (769, 6, 'Blue Santa Hat', 1, 1, 1, '0.75|1|1.33', 0, 476, 0, 0, 0);
INSERT INTO `templates` VALUES (560, 5, 'Polaroid Patchwork', 1, 0, 1, '1', 0, 477, 0, 0, 0);
INSERT INTO `templates` VALUES (569, 4, 'Catoptromancy', 1, 0, 0, '0.65', 0, 478, 0, 0, 0);
INSERT INTO `templates` VALUES (1125, 3, 'Fireman', 1, 1, 1, '0', 0, 479, 0, 0, 0);
INSERT INTO `templates` VALUES (1153, 4, 'Cat Paw', 1, 0, 1, '0.75,1.32,1.00', 0, 480, 0, 0, 0);
INSERT INTO `templates` VALUES (1222, 22, 'Pisces Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 481, 0, 0, 0);
INSERT INTO `templates` VALUES (355, 5, 'Petals Heart', 1, 0, 0, '1', 0, 482, 0, 0, 0);
INSERT INTO `templates` VALUES (737, 4, 'Thanksgiving Day Parade', 1, 0, 1, '1.37|0.75', 0, 483, 0, 0, 0);
INSERT INTO `templates` VALUES (1255, 5, 'Wooden Signboard In Snow', 1, 0, 1, '0.706|1|1.416', 0, 484, 0, 0, 0);
INSERT INTO `templates` VALUES (820, 2, 'Bill Kaulitz', 1, 0, 1, '0.82|1.24', 0, 485, 0, 0, 0);
INSERT INTO `templates` VALUES (575, 12, 'Mosaic Friends', 5, 0, 0, '0', 0, 486, 0, 0, 0);
INSERT INTO `templates` VALUES (721, 2, 'House Md', 1, 0, 1, '0.75|1.33', 0, 487, 0, 0, 0);
INSERT INTO `templates` VALUES (689, 4, 'War Airplane', 1, 0, 1, '0.75|1.33', 0, 488, 0, 0, 0);
INSERT INTO `templates` VALUES (644, 5, 'Picture Coming Alive', 1, 1, 1, '0', 1, 489, 0, 0, 0);
INSERT INTO `templates` VALUES (754, 10, 'Plumbago', 1, 0, 0, '0.75|1|1.33', 0, 490, 0, 0, 0);
INSERT INTO `templates` VALUES (960, 18, 'Winter Scenery', 1, 0, 1, '0.75|1|1.33', 0, 491, 0, 0, 1);
INSERT INTO `templates` VALUES (671, 20, 'Note Mosaic', 12, 0, 1, '0', 0, 492, 0, 0, 0);
INSERT INTO `templates` VALUES (326, 1, 'Snowman Frame', 1, 0, 0, '0.67', 0, 493, 0, 0, 0);
INSERT INTO `templates` VALUES (640, 3, 'Set Of Nesting Dolls', 5, 1, 1, '0', 0, 494, 0, 0, 0);
INSERT INTO `templates` VALUES (613, 5, 'Antique Butterflies', 1, 0, 1, '0.79', 0, 495, 0, 0, 0);
INSERT INTO `templates` VALUES (777, 1, 'Christmas Presents Frame', 1, 0, 1, '0.75|1|1.33', 0, 496, 0, 0, 0);
INSERT INTO `templates` VALUES (972, 4, 'Christmas Bauble', 1, 0, 1, '0.79|1.23', 0, 497, 0, 0, 0);
INSERT INTO `templates` VALUES (350, 4, 'Heart Full Of Music', 1, 0, 0, '1', 0, 498, 0, 0, 0);
INSERT INTO `templates` VALUES (625, 5, 'Fresh Rose', 1, 0, 1, '0.85', 0, 499, 0, 0, 0);
INSERT INTO `templates` VALUES (1048, 16, 'Flag Of Russia', 1, 1, 1, '0.75|1|1.33', 0, 500, 0, 0, 0);
INSERT INTO `templates` VALUES (570, 11, 'Halloween Mask', 1, 1, 0, '0', 0, 501, 0, 0, 0);
INSERT INTO `templates` VALUES (792, 12, 'Plastic', 1, 0, 1, '0.75|1|1.33', 0, 502, 0, 0, 0);
INSERT INTO `templates` VALUES (331, 3, 'Sunny Guy', 1, 1, 0, '0', 0, 503, 0, 0, 0);
INSERT INTO `templates` VALUES (824, 2, 'Bon Jovi', 1, 0, 1, '0.83|1.12', 0, 504, 0, 0, 0);
INSERT INTO `templates` VALUES (1219, 22, 'Capricorn Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 505, 0, 0, 0);
INSERT INTO `templates` VALUES (525, 4, 'Thoughtful', 1, 0, 0, '0.75', 0, 506, 0, 0, 0);
INSERT INTO `templates` VALUES (840, 8, 'French Franc', 1, 0, 0, '0.83|1.33', 0, 507, 0, 0, 0);
INSERT INTO `templates` VALUES (497, 5, 'Sea Dreams', 1, 0, 1, '0.94', 0, 508, 0, 0, 0);
INSERT INTO `templates` VALUES (941, 1, 'Halloween Frame', 1, 0, 1, '0.79|1|1.22', 0, 509, 0, 0, 0);
INSERT INTO `templates` VALUES (935, 4, 'Creepy Ruins', 1, 0, 1, '1.21|0.75', 0, 510, 0, 0, 0);
INSERT INTO `templates` VALUES (376, 4, 'Stained Glass', 1, 0, 0, '1', 0, 511, 0, 0, 0);
INSERT INTO `templates` VALUES (674, 20, 'Swan Mosaic', 12, 0, 1, '0', 0, 512, 0, 0, 0);
INSERT INTO `templates` VALUES (1136, 5, 'Christmas Joy', 1, 0, 1, '0.84|1|1.3', 0, 513, 0, 0, 0);
INSERT INTO `templates` VALUES (1195, 1, 'Dogs Frame', 1, 0, 1, '0.72|1.04|1.39', 0, 514, 0, 0, 0);
INSERT INTO `templates` VALUES (845, 8, 'Philippine Peso', 1, 0, 0, '0.95', 0, 515, 0, 0, 0);
INSERT INTO `templates` VALUES (687, 5, 'Magic Valley', 1, 0, 1, '0.81|1.49', 0, 516, 0, 0, 0);
INSERT INTO `templates` VALUES (551, 5, 'Grunge Photo', 1, 0, 1, '0.79', 0, 517, 0, 0, 0);
INSERT INTO `templates` VALUES (561, 5, 'Autumn Leaves', 1, 0, 1, '1.18', 0, 518, 0, 0, 0);
INSERT INTO `templates` VALUES (1035, 15, 'Postage Frame', 1, 0, 0, '0.75|1|1.33', 0, 519, 0, 0, 0);
INSERT INTO `templates` VALUES (741, 1, 'Icy Frame', 1, 0, 1, '1|0.75|1.33', 0, 520, 0, 0, 0);
INSERT INTO `templates` VALUES (847, 8, 'Trinidad And Tobago Dollar', 1, 1, 0, '0', 0, 521, 0, 0, 0);
INSERT INTO `templates` VALUES (1058, 1, 'Olympics Frame', 1, 0, 0, '0.75|1.33', 0, 522, 0, 0, 0);
INSERT INTO `templates` VALUES (628, 3, 'Body Study', 1, 1, 1, '0', 1, 523, 0, 0, 0);
INSERT INTO `templates` VALUES (491, 5, 'On Camera', 1, 0, 0, '1.3', 0, 524, 0, 0, 0);
INSERT INTO `templates` VALUES (1051, 16, 'Flag Of Ukraine', 1, 1, 1, '0.75|1|1.33', 0, 525, 0, 0, 0);
INSERT INTO `templates` VALUES (867, 1, 'Sea Shell Frame', 1, 0, 1, '0.75|1|1.33', 0, 526, 0, 0, 0);
INSERT INTO `templates` VALUES (646, 5, 'We Remember', 1, 0, 0, '0.71', 0, 527, 0, 0, 0);
INSERT INTO `templates` VALUES (343, 1, 'Hippy Valentine', 1, 0, 1, '1', 0, 528, 0, 0, 0);
INSERT INTO `templates` VALUES (748, 10, 'Pointillism', 1, 0, 0, '0.75|1|1.33', 0, 529, 0, 0, 0);
INSERT INTO `templates` VALUES (1220, 22, 'Cancer Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 530, 0, 0, 0);
INSERT INTO `templates` VALUES (517, 5, 'Among The Stars', 1, 0, 0, '0.89', 0, 531, 0, 0, 0);
INSERT INTO `templates` VALUES (1129, 5, 'Food Frame', 1, 0, 1, '0.75|1.33', 0, 532, 0, 0, 0);
INSERT INTO `templates` VALUES (848, 8, 'Turkish Lira', 1, 0, 0, '0.75|1.25', 0, 533, 0, 0, 0);
INSERT INTO `templates` VALUES (1017, 2, 'Rihanna', 1, 0, 1, '1.24|0.79', 0, 534, 0, 0, 0);
INSERT INTO `templates` VALUES (1196, 4, 'Squirrel Photobomb', 1, 0, 1, '0.75|1|1.33', 0, 535, 0, 0, 0);
INSERT INTO `templates` VALUES (955, 13, 'Dramatic Retro', 1, 0, 1, '0.75|1|1.33', 0, 536, 0, 0, 0);
INSERT INTO `templates` VALUES (844, 8, 'Old Russian Chervonets', 1, 1, 0, '0', 0, 537, 0, 0, 0);
INSERT INTO `templates` VALUES (503, 1, 'Diamond Frame', 1, 0, 1, '0.85|1|1.17', 0, 538, 0, 0, 0);
INSERT INTO `templates` VALUES (868, 1, 'Speedometer Frame', 1, 0, 1, '0.75|1|1.33', 0, 539, 0, 0, 0);
INSERT INTO `templates` VALUES (865, 1, 'Lace Frame', 1, 0, 1, '0.75|1|1.33', 0, 540, 0, 0, 0);
INSERT INTO `templates` VALUES (673, 20, 'Sun Mosaic', 12, 0, 1, '0', 0, 541, 0, 0, 0);
INSERT INTO `templates` VALUES (711, 4, 'Magic Mirror', 1, 1, 1, '0', 0, 542, 0, 0, 0);
INSERT INTO `templates` VALUES (324, 4, 'Letter For Santa', 1, 0, 1, '1.1', 0, 543, 0, 0, 0);
INSERT INTO `templates` VALUES (557, 5, 'Old Mirror Illusion', 1, 1, 1, '0', 0, 544, 0, 0, 0);
INSERT INTO `templates` VALUES (1053, 2, 'Prison Break', 1, 0, 1, '1.24|0.8', 0, 545, 0, 0, 0);
INSERT INTO `templates` VALUES (1151, 3, 'Freckles', 1, 1, 1, '0.75,1.00,1.33', 0, 546, 0, 0, 0);
INSERT INTO `templates` VALUES (568, 1, 'Pumpkin Frame', 1, 0, 1, '1.36|1|0.73', 0, 547, 0, 0, 0);
INSERT INTO `templates` VALUES (597, 3, 'Terminator', 1, 1, 1, '0', 0, 548, 0, 0, 0);
INSERT INTO `templates` VALUES (838, 8, 'Colombian Peso', 1, 0, 0, '0.75|1.11', 0, 549, 0, 0, 0);
INSERT INTO `templates` VALUES (719, 2, 'David Duchovny', 1, 0, 1, '1.33|1|0.9', 0, 550, 0, 0, 0);
INSERT INTO `templates` VALUES (571, 4, 'Hungry Pumpkins', 1, 0, 1, '0.9', 0, 551, 0, 0, 0);
INSERT INTO `templates` VALUES (981, 3, 'Sketch Santa Hat', 1, 1, 0, '0', 0, 552, 0, 0, 0);
INSERT INTO `templates` VALUES (1211, 22, 'Libra Zodiac Sign', 1, 0, 1, '0.71|1|1.407', 0, 553, 0, 0, 0);
INSERT INTO `templates` VALUES (736, 4, 'Happy Thanksgiving', 1, 0, 1, '1.06|0.93', 0, 554, 0, 0, 0);
INSERT INTO `templates` VALUES (577, 5, 'Heart Shaped Pocket', 1, 0, 0, '1.05', 0, 555, 0, 0, 0);
INSERT INTO `templates` VALUES (904, 2, 'Usher Terry Raymond', 1, 0, 1, '0.8|1.22', 0, 556, 0, 0, 0);
INSERT INTO `templates` VALUES (522, 1, 'Kittens Frame', 1, 0, 0, '0.6', 0, 557, 0, 0, 0);
INSERT INTO `templates` VALUES (553, 5, 'Wild Summer', 1, 0, 1, '0.89', 0, 558, 0, 0, 0);
INSERT INTO `templates` VALUES (494, 5, 'Frame And Tummy', 1, 0, 0, '1.41', 0, 559, 0, 0, 0);
INSERT INTO `templates` VALUES (1004, 2, 'Lil Wayne', 1, 0, 1, '1.3|0.74', 0, 560, 0, 0, 0);
INSERT INTO `templates` VALUES (563, 5, 'Autumn Beauties', 2, 0, 1, '0.73,0.71', 0, 561, 0, 0, 0);
INSERT INTO `templates` VALUES (1080, 18, 'Stylish Snakeskin', 1, 0, 1, '0.75|1|1.33', 0, 562, 0, 0, 1);
INSERT INTO `templates` VALUES (786, 13, 'Hdr', 1, 0, 1, '0.75|1|1.33', 0, 563, 0, 0, 0);
INSERT INTO `templates` VALUES (966, 5, 'Funny Dragons At Work', 1, 0, 1, '0.79|1.23', 0, 564, 0, 0, 0);
INSERT INTO `templates` VALUES (501, 5, 'Handmade Flower', 5, 0, 1, '0.7,0.67,0.68,0.9,0.67', 0, 565, 0, 0, 0);
INSERT INTO `templates` VALUES (712, 4, 'Crop Circle', 1, 0, 1, '0.68|1.33', 0, 566, 0, 0, 0);
INSERT INTO `templates` VALUES (308, 3, 'On The Bike', 1, 1, 0, '0', 0, 567, 0, 0, 0);
INSERT INTO `templates` VALUES (1037, 16, 'Flag Of Croatia', 1, 1, 1, '0.75|1|1.33', 0, 568, 0, 0, 0);
INSERT INTO `templates` VALUES (903, 1, 'Boys Toys Frame', 1, 0, 1, '0.81|0.92|1.23', 0, 569, 0, 0, 0);
INSERT INTO `templates` VALUES (277, 4, 'Crazy Man', 1, 0, 0, '1.4', 0, 570, 0, 0, 0);
INSERT INTO `templates` VALUES (843, 8, 'Mexican Peso', 1, 1, 0, '0', 0, 571, 0, 0, 0);
INSERT INTO `templates` VALUES (900, 1, 'Tron Frame', 1, 0, 1, '0.79|1.15|1.23', 0, 572, 0, 0, 0);
INSERT INTO `templates` VALUES (902, 1, 'Weapon And Fire Frame', 1, 0, 1, '0.73|1.15|1.33', 0, 573, 0, 0, 0);
INSERT INTO `templates` VALUES (683, 5, 'Cartoon Artist', 1, 0, 1, '0.98', 0, 574, 0, 0, 0);
INSERT INTO `templates` VALUES (1063, 3, 'Gymnast', 1, 1, 1, '0', 0, 575, 0, 0, 0);
INSERT INTO `templates` VALUES (567, 4, 'Jack O Lantern', 1, 0, 1, '1.31', 0, 576, 0, 0, 0);
INSERT INTO `templates` VALUES (521, 5, 'Heavy Load', 1, 0, 0, '1.39', 0, 577, 0, 0, 0);
INSERT INTO `templates` VALUES (1147, 1, 'Ironpants', 1, 0, 1, '0.78|1.08', 0, 578, 0, 0, 0);
INSERT INTO `templates` VALUES (794, 10, 'Painting', 1, 0, 0, '0.75|1|1.33', 0, 579, 0, 0, 0);
INSERT INTO `templates` VALUES (728, 2, 'Lost', 1, 0, 1, '1.24|0.8', 0, 580, 0, 0, 0);
INSERT INTO `templates` VALUES (709, 5, 'Back To School', 1, 0, 1, '0.81|1.54', 0, 581, 0, 0, 0);
INSERT INTO `templates` VALUES (500, 4, 'Distorting Mirrors', 1, 0, 0, '0.9', 0, 582, 0, 0, 0);
INSERT INTO `templates` VALUES (1045, 16, 'Flag Of Netherlands', 1, 1, 1, '0.75|1|1.33', 0, 583, 0, 0, 0);
INSERT INTO `templates` VALUES (912, 5, 'Transformers', 1, 0, 1, '0.74|1.2', 0, 584, 0, 0, 0);
INSERT INTO `templates` VALUES (849, 8, 'Venezuelan Bolivar', 1, 1, 0, '0', 0, 585, 0, 0, 0);
INSERT INTO `templates` VALUES (870, 1, 'Candy Frame', 1, 0, 1, '0.75|1|1.33', 0, 586, 0, 0, 0);
INSERT INTO `templates` VALUES (929, 2, 'Cody Simpson', 1, 0, 1, '0.72|1.2', 0, 587, 0, 0, 0);
INSERT INTO `templates` VALUES (830, 5, 'Smiling Heart Card', 1, 0, 1, '0.79|1|1.22', 0, 588, 0, 0, 0);
INSERT INTO `templates` VALUES (890, 1, 'Playful Lady Frame', 1, 0, 1, '0.79|1|1.31', 0, 589, 0, 0, 0);
INSERT INTO `templates` VALUES (841, 8, 'German Mark', 1, 1, 0, '0', 0, 590, 0, 0, 0);
INSERT INTO `templates` VALUES (882, 1, 'Poker Frame', 1, 0, 1, '0.75|1|1.33', 0, 591, 0, 0, 0);
INSERT INTO `templates` VALUES (979, 6, 'Elf Hat', 1, 1, 1, '0.75|1|1.33', 0, 592, 0, 0, 0);
INSERT INTO `templates` VALUES (1128, 16, 'Flag Of Usa', 1, 1, 1, '0.75|1|1.33', 0, 593, 0, 0, 0);
INSERT INTO `templates` VALUES (502, 5, 'Frozen', 1, 0, 1, '0.66|0.83|1.5', 0, 594, 0, 0, 0);
INSERT INTO `templates` VALUES (692, 5, 'Fairy Treasure', 1, 0, 1, '1', 0, 595, 0, 0, 0);
INSERT INTO `templates` VALUES (784, 12, 'Engraving', 1, 0, 1, '0.75|1|1.33', 0, 596, 0, 0, 0);
INSERT INTO `templates` VALUES (275, 4, 'Love To Hate', 1, 0, 1, '1.45', 0, 597, 0, 0, 0);
INSERT INTO `templates` VALUES (360, 5, 'Torn To Pieces', 1, 0, 0, '0.98', 0, 598, 0, 0, 0);
INSERT INTO `templates` VALUES (993, 4, 'Knight In Love', 1, 0, 1, '0.75', 0, 599, 0, 0, 0);
INSERT INTO `templates` VALUES (967, 5, 'Funny Dragons And Santa', 1, 0, 1, '0.8|1.26', 0, 600, 0, 0, 0);
INSERT INTO `templates` VALUES (1015, 12, 'Cross Stitch', 1, 0, 1, '0.75|1|1.33', 0, 601, 0, 0, 0);
INSERT INTO `templates` VALUES (460, 4, 'Bubble', 1, 0, 0, '0.89', 0, 602, 0, 0, 0);
INSERT INTO `templates` VALUES (670, 20, 'Male Mosaic', 12, 0, 1, '0', 0, 603, 0, 0, 0);
INSERT INTO `templates` VALUES (684, 3, 'Superman', 1, 1, 1, '0', 0, 604, 0, 0, 0);
INSERT INTO `templates` VALUES (538, 5, 'Wipe It Off', 2, 0, 0, '1', 0, 605, 0, 0, 0);
INSERT INTO `templates` VALUES (667, 20, 'Eye Mosaic', 12, 0, 1, '0', 0, 606, 0, 0, 0);
INSERT INTO `templates` VALUES (566, 4, 'Halloween Night', 1, 0, 1, '1.18', 0, 607, 0, 0, 0);
INSERT INTO `templates` VALUES (642, 5, 'In The Sea Shell', 1, 0, 1, '1', 0, 608, 0, 0, 0);
INSERT INTO `templates` VALUES (787, 12, 'Infrared', 1, 0, 1, '0.75|1|1.33', 0, 609, 0, 0, 0);
INSERT INTO `templates` VALUES (1205, 16, 'Flag Of Argentina', 1, 1, 1, '0.75|1|1.33', 0, 610, 0, 0, 0);
INSERT INTO `templates` VALUES (358, 5, 'Back To The Future', 1, 0, 0, '1.2', 0, 611, 0, 0, 0);
INSERT INTO `templates` VALUES (1127, 16, 'Flag Of Uk', 1, 1, 1, '0.75|1|1.33', 0, 612, 0, 0, 0);
INSERT INTO `templates` VALUES (729, 2, 'Pink', 1, 0, 1, '1.06', 0, 613, 0, 0, 0);
INSERT INTO `templates` VALUES (899, 3, 'Starcraft 2', 1, 1, 1, '0', 0, 614, 0, 0, 0);
INSERT INTO `templates` VALUES (1049, 16, 'Flag Of Spain', 1, 1, 1, '0.75|1|1.33', 0, 615, 0, 0, 0);
INSERT INTO `templates` VALUES (1159, 1, 'Steampunk Frame', 1, 0, 1, '0.71,1,1.459', 0, 616, 0, 0, 0);
INSERT INTO `templates` VALUES (364, 4, 'New Face', 1, 1, 1, '0', 0, 617, 0, 0, 0);
INSERT INTO `templates` VALUES (1137, 5, 'Golden Dragon', 1, 0, 1, '0.8|1.2', 0, 618, 0, 0, 0);
INSERT INTO `templates` VALUES (363, 4, 'Detective', 1, 1, 0, '0', 0, 619, 0, 0, 0);
INSERT INTO `templates` VALUES (335, 4, 'African Statuettes', 1, 0, 0, '1', 0, 620, 0, 0, 0);
INSERT INTO `templates` VALUES (790, 12, 'Neon', 1, 0, 1, '0.75|1|1.33', 0, 621, 0, 0, 0);
INSERT INTO `templates` VALUES (1170, 16, 'Flag Of Brazil', 1, 1, 1, '0.75|1|1.33', 0, 622, 0, 0, 0);
INSERT INTO `templates` VALUES (716, 12, 'Circle Mosaic', 1, 0, 1, '0.75|1|1.33', 0, 623, 0, 0, 0);
INSERT INTO `templates` VALUES (1138, 5, 'Dragon Eye', 1, 0, 1, '0.75|1.32', 0, 624, 0, 0, 0);
INSERT INTO `templates` VALUES (772, 6, 'Winter Headband', 1, 1, 1, '0.75|1|1.33', 0, 625, 0, 0, 0);
INSERT INTO `templates` VALUES (1174, 16, 'Flag Of Indonesia', 1, 1, 1, '0.75|1|1.33', 0, 626, 0, 0, 0);
INSERT INTO `templates` VALUES (987, 5, 'Old Medal', 1, 0, 1, '0.75|1.0', 0, 627, 0, 0, 0);
INSERT INTO `templates` VALUES (371, 4, 'Photo Lab', 1, 0, 0, '1.16', 0, 628, 0, 0, 0);
INSERT INTO `templates` VALUES (361, 5, 'Glance To The Past', 1, 0, 0, '1', 0, 629, 0, 0, 0);
INSERT INTO `templates` VALUES (1173, 16, 'Flag Of Mexico', 1, 1, 1, '0.75|1|1.33', 0, 630, 0, 0, 0);
INSERT INTO `templates` VALUES (1183, 16, 'Flag Of Colombia', 1, 1, 1, '0.75,1,1.33', 0, 631, 0, 0, 0);
INSERT INTO `templates` VALUES (675, 20, 'Trace Mosaic', 12, 0, 1, '0', 0, 632, 0, 0, 0);
INSERT INTO `templates` VALUES (303, 3, 'Prince Charming', 1, 1, 0, '0', 0, 633, 0, 0, 0);
INSERT INTO `templates` VALUES (1052, 16, 'Flag Of Germany', 1, 1, 1, '0.75|1|1.33', 0, 634, 0, 0, 0);
INSERT INTO `templates` VALUES (974, 6, 'Antlers Headband', 1, 1, 1, '0.75|1|1.33', 0, 635, 0, 0, 0);
INSERT INTO `templates` VALUES (1069, 12, 'Image To Text Effect', 1, 0, 1, '0.75|1|1.33', 0, 636, 0, 0, 0);
INSERT INTO `templates` VALUES (565, 5, 'Splintered Face', 1, 1, 0, '0', 0, 637, 0, 0, 0);
INSERT INTO `templates` VALUES (1182, 16, 'Flag Of Uruguay', 1, 1, 1, '0.75,1,1.33', 0, 638, 0, 0, 0);
INSERT INTO `templates` VALUES (1140, 16, 'Flag Of Canada', 1, 1, 1, '0.75|1|1.33', 0, 639, 0, 0, 0);
INSERT INTO `templates` VALUES (318, 3, 'Santa Girlfriend', 1, 1, 0, '0', 0, 640, 0, 0, 0);
INSERT INTO `templates` VALUES (546, 5, 'Hybrid Face', 4, 1, 1, '0.75', 0, 641, 0, 0, 0);
INSERT INTO `templates` VALUES (678, 3, 'Scarface', 1, 1, 1, '0', 0, 642, 0, 0, 0);
INSERT INTO `templates` VALUES (1046, 16, 'Flag Of Poland', 1, 1, 1, '0.75|1|1.33', 0, 643, 0, 0, 0);
INSERT INTO `templates` VALUES (742, 5, 'Icy Window', 1, 0, 1, '0.75|1.4', 0, 644, 0, 0, 0);
INSERT INTO `templates` VALUES (668, 20, 'Female Mosaic', 12, 0, 1, '0', 0, 645, 0, 0, 0);
INSERT INTO `templates` VALUES (530, 5, 'Knowledge Day', 1, 0, 1, '0.79', 0, 646, 0, 0, 0);
INSERT INTO `templates` VALUES (1043, 16, 'Flag Of Ireland', 1, 1, 1, '0.75|1|1.33', 0, 647, 0, 0, 0);
INSERT INTO `templates` VALUES (289, 3, 'Brown Fractal Girl', 1, 1, 0, '0', 0, 648, 0, 0, 0);
INSERT INTO `templates` VALUES (367, 5, 'Play With Fire', 1, 0, 0, '1.24', 0, 649, 0, 0, 0);
INSERT INTO `templates` VALUES (1039, 16, 'Flag Of Denmark', 1, 1, 1, '0.75|1|1.33', 0, 650, 0, 0, 0);
INSERT INTO `templates` VALUES (493, 5, 'Entry Into Waterfall', 1, 0, 0, '1', 0, 651, 0, 0, 0);
INSERT INTO `templates` VALUES (1177, 16, 'Flag Of Chile', 1, 1, 1, '0.75|1|1.33', 0, 652, 0, 0, 0);
INSERT INTO `templates` VALUES (669, 20, 'Hieroglyph Mosaic', 12, 0, 1, '0', 0, 653, 0, 0, 0);
INSERT INTO `templates` VALUES (1042, 16, 'Flag Of Greece', 1, 1, 1, '0.75|1|1.33', 0, 654, 0, 0, 0);
INSERT INTO `templates` VALUES (410, 5, 'Observer', 1, 1, 1, '0', 0, 655, 0, 0, 0);
INSERT INTO `templates` VALUES (788, 12, 'Isolines', 1, 0, 1, '0.75|1|1.33', 0, 656, 0, 0, 0);
INSERT INTO `templates` VALUES (1181, 16, 'Flag Of Cameroon', 1, 1, 1, '0.75,1,1.33', 0, 657, 0, 0, 0);
INSERT INTO `templates` VALUES (1047, 16, 'Flag Of Portugal', 1, 1, 1, '0.75|1|1.33', 0, 658, 0, 0, 0);
INSERT INTO `templates` VALUES (743, 5, 'Frosty Pattern', 1, 0, 0, '0.75|1|1.33', 0, 659, 0, 0, 0);
INSERT INTO `templates` VALUES (831, 5, 'Sweet Valentine Card', 1, 0, 1, '0.79|1.22', 0, 660, 0, 0, 0);
INSERT INTO `templates` VALUES (1038, 16, 'Flag Of Czech Republic', 1, 1, 1, '0.75|1|1.33', 0, 661, 0, 0, 0);
INSERT INTO `templates` VALUES (1172, 16, 'Flag Of Japan', 1, 1, 1, '0.75|1|1.33', 0, 662, 0, 0, 0);
INSERT INTO `templates` VALUES (795, 5, 'Picture', 1, 1, 1, '0', 0, 663, 0, 0, 0);
INSERT INTO `templates` VALUES (1050, 16, 'Flag Of Sweden', 1, 1, 0, '0.75|1|1.33', 0, 664, 0, 0, 0);
INSERT INTO `templates` VALUES (793, 12, 'Underwater', 1, 0, 1, '0.75|1|1.33', 0, 665, 0, 0, 0);
INSERT INTO `templates` VALUES (791, 12, 'Pixelation', 1, 0, 1, '0.75|1|1.33', 0, 666, 0, 0, 0);
INSERT INTO `templates` VALUES (1040, 16, 'Flag Of England', 1, 1, 1, '0.75|1|1.33', 0, 667, 0, 0, 0);
INSERT INTO `templates` VALUES (785, 12, 'Fire', 1, 0, 1, '0.75|1|1.33', 0, 668, 0, 0, 0);
INSERT INTO `templates` VALUES (789, 12, 'Mosaic', 1, 0, 1, '0.75|1|1.33', 0, 669, 0, 0, 0);


INSERT INTO `templates` VALUES (100007, 24,       'Flirt', 1, 1, 0, '0', 1, 1, 0, 0, 1);
INSERT INTO `templates` VALUES (100005, 24,       'Troll', 1, 1, 0, '0', 0, 2, 0, 0, 1);
INSERT INTO `templates` VALUES (100011, 24,   'Bulb head', 1, 1, 0, '0', 0, 3, 0, 0, 1);
INSERT INTO `templates` VALUES (100001, 24,       'Smile', 1, 1, 0, '0', 1, 4, 0, 0, 1);
INSERT INTO `templates` VALUES (100009, 24,       'Alien', 1, 1, 0, '0', 0, 5, 0, 0, 1);
INSERT INTO `templates` VALUES (100014, 24, 'Fat-cheeked', 1, 1, 0, '0', 0, 6, 0, 0, 1);
INSERT INTO `templates` VALUES (100008, 24,    'Offended', 1, 1, 0, '0', 1, 7, 0, 0, 1);
INSERT INTO `templates` VALUES (100004, 24, 'Squint eyed', 1, 1, 0, '0', 1, 8, 0, 0, 1);
INSERT INTO `templates` VALUES (100012, 24,   'Tough guy', 1, 1, 0, '0', 0, 9, 0, 0, 1);
INSERT INTO `templates` VALUES (100010, 24,     'Martian', 1, 1, 0, '0', 0, 10, 0, 0, 1);
INSERT INTO `templates` VALUES (100006, 24,        'Wink', 1, 1, 0, '0', 1, 11, 0, 0, 1);
INSERT INTO `templates` VALUES (100002, 24,         'Sad', 1, 1, 0, '0', 1, 12, 0, 0, 1);
INSERT INTO `templates` VALUES (100003, 24,        'Oops', 1, 1, 0, '0', 1, 13, 0, 0, 1);
INSERT INTO `templates` VALUES (100013, 24,   'Grotesque', 1, 1, 0, '0', 0, 14, 0, 0, 1);

INSERT INTO `groups` VALUES (4, 'real', 1, 0, 8);
INSERT INTO `groups` VALUES (3, 'face', 2, 0, 0);
INSERT INTO `groups` VALUES (13, 'color', 3, 0, 0);
INSERT INTO `groups` VALUES (10, 'art', 4, 0, 0);
INSERT INTO `groups` VALUES (5, 'frame', 5, 0, 0);
INSERT INTO `groups` VALUES (18, 'backgr', 6, 1, 0);
INSERT INTO `groups` VALUES (7, 'mag', 7, 0, 0);
INSERT INTO `groups` VALUES (14, 'stylized', 8, 1, 0);
INSERT INTO `groups` VALUES (16, 'flag', 9, 0, 0);
INSERT INTO `groups` VALUES (2, 'star', 10, 0, 0);
INSERT INTO `groups` VALUES (9, 'animals', 11, 1, 0);
INSERT INTO `groups` VALUES (6, 'hats', 12, 0, 0);
INSERT INTO `groups` VALUES (17, 'light', 13, 0, 0);
INSERT INTO `groups` VALUES (1, 'sframe', 14, 0, 0);
INSERT INTO `groups` VALUES (15, 'border', 15, 0, 0);
INSERT INTO `groups` VALUES (19, 'friends', 16, 0, 0);
INSERT INTO `groups` VALUES (20, 'mosaic', 17, 0, 0);
INSERT INTO `groups` VALUES (8, 'money', 18, 0, 0);
INSERT INTO `groups` VALUES (12, 'effect', 19, 0, 0);
INSERT INTO `groups` VALUES (11, 'monsters', 20, 0, 0);
INSERT INTO `groups` VALUES (22, 'zodiac', 21, 0, 0);

INSERT INTO `groups` VALUES (24, 'caricatures', 25, 1, 0);
